Overview of SEDNTERP

What is the purpose of SEDNTERP?

The SEDNTERP program is a general purpose tool for the interpretation of sedimentation equilibrium and sedimentation velocity experiments. It collects many diverse functions into a single program. SEDNTERP is useful both for computing molecular structural estimates from experimental data and for interpolation of physical parameters of common buffers used in sedimentation experiments. It is also useful to create a database of:

  • the properties of samples (proteins) you work with (molecular weight, buoyant molecular weight, partial specific volume, hydration)
  • the properties of buffers that you use in your lab (density, viscosity, pH, composition)
  • experimental results (sedimentation coefficients, sedimentation equilibrium results)
  • the computed hydrodynamic properties of your samples (f/f0 ratio, computed shape from ellipsoidal or cylindrical models)

What is its rationale, and what approach is used in doing the calculations?

Studies of the structures of macromolecules and their complexes are often aided by thermodynamic and hydrodynamic data available from analytical ultracentrifugation. These techniques are amongst the most versatile, rigorous and accurate for estimating useful physical parameters for a wide range of chemical systems. The equations describing sedimentation are derived from first principles. (Ref. 1 Ref. 2 Ref. 3) All terms in the mathematical equations that describe sedimentation behavior are either readily and accurately estimable (Ref. 4 Ref. 5) or experimentally determinable. (Ref. 6 Ref. 7) The quantity and quality of the information furnished is great given the relatively small effort needed to perform the experiments. The sheer number of calculations and their inter-relations, however, can seem overwhelming to the non-expert. For the full power of analytical sedimentation to be realized it is necessary for many of the routine calculations to be automated.

The use of appropriate polynomial functions to represent (interpolate) tabulated data permits the construction of a program that uses readily available experimental parameters (temperature, buffer composition, etc.) in the computations needed for the interpretation of analytical sedimentation data. Proper design of the program permits the maximum interpretation of data while requiring only a minimum amount of experimental observations. At the same time, those calculations which cannot be made with certainty should not be performed, thus preventing over-interpretation of data. The program should is designed so that user-supplied information may always takes precedence in calculations. Thus, as more experimental data is available, more rigorous interpretations may be made.

SEDNTERP stores the basic physical data and the fitted coefficients for interpretations in the phyconst database file. Storing all of this information in a single file helps in the program set up and in the updating of the algorithms. Likewise, information entered into the program is stored in a single Microsoft Access database allowing users to compile reports and make use of the data in programs other than SEDNTERP.

The program is designed to be very comprehensive and flexible in using all possible forms of information available from experiment. However, SEDNTERP will assume default parameters for quick analysis. Therefore, it is the responsibility of the user to supply SEDNTERP with all available experimental information in order to get the most accurate interpretation. Particularly when many default values are used, the accuracy of the computations performed by SEDNTERP will be questionable.

All computations are carried out using 7-digit precision.

The executable files are free and may be copied and distributed freely; there is no guarantee or warranty implied about the accuracy of this program. Portions of the source code are available to interested scientists. Comments, problems, and suggestions are sincerely requested from users.

A brief history of the program

The specifications for SEDNTERP were originally designed by Thomas M. Laue, Bhairavi D. Shah, Theresa M. Ridgeway and Sandra L. Pelletier. Their work is described in Ref. 59.

Dr. David P. Hayes (david.hayes@sednterp.org, now with International Solidarity of Scientists) used these specifications to design the first version of SEDNTERP using Visual Basic.

In the mid 1990's major new features were added to this Visual Basic program by Dr. John S. Philo (jphilo@mailway.com, then at Amgen, and later at Alliance Protein Laboratories).

After useful input from various beta testers, including Geoff Howlett, SEDNTERP 1.00 was then released as a freeware 16-bit Visual Basic 3 program in May of 1997. Following that John Philo issued 9 updates through version 1.09 in September 2006.

Subsequently it was decided that Dr. Tom Laue (Tom.Laue@unh.edu) and the BITC Center at the University of New Hampshire would take over development of SEDNTERP and create a new "Version 2.0" that would be written such that (1) it could be run on multiple platforms; (2) it would use public-domain SQL database servers, and (3) other parties could develop and add new modules and capabilities. A "beta" Version 2 of SEDNTERP was first released in 2011, and is still available for download at http://bitcwiki.sr.unh.edu/index.php/Main_Page Unfortunately money for this new version ran out before it was fully completed, and development of version 2 halted in 2013 at the "beta release" stage, with multiple known bugs still present.

Because version 2.0 was never really finished, many labs continued to use the old version 1.09. That continued use became problematic however with the release of Windows 10, which no longer supports 16-bit programs. Therefore in 2019 John Philo decided to port the code for SEDNTERP 1.09 to a 32-bit compiler so it could run under Windows 10, while keeping code changes to a minimum to hopefully prevent introducing new bugs. That new version is being described as 'SEDNTERP 1', version 1.10, and hopefully is just an interim solution until development of version 2 can be completed.

Primary Reference

SEDNTERP was originally developed as a template for a spreadsheet by Thomas M. Laue, Bhairavi D. Shah, Theresa M. Ridgeway and Sandra L. Pelletier. A previous version of a sedimentation interpretation program is completely described in a Chapter of "Analytical Ultracentrifugation in Biochemistry and Polymer Science" (Ref. 59). That chapter does not describe all of the ideas used in or features currently found in SEDNTERP, but it does give the theoretical background useful to understand SEDNTERP. In a few cases the formulae used in SEDNTERP differ from those in Ref. 59 (mostly due to correction of typographical errors), and in such cases those differences are noted herein.

Who to Contact for Information and Feedback

For general questions regarding interpretation of sedimentation data and the theory behind this program, contact Dr. Thomas Laue, Professor Emeritus, Department of Biochemistry, University of New Hampshire, Durham, NH 03824. (Tom.Laue@unh.edu)

For problems with program installation or program bugs, contact Dr. John Philo (jphilo@mailway.com)
See Also

Introduction: List of Parameters for Input | List of Interpolations Available | List of Results Available | List of Symbols Used | Acknowledgements

©2020 John S. Philo. All Rights Reserved.


Glossary Item Box

Introduction: List of Interpolations Available | List of Results Available | List of Symbols Used

Background: Overview of Information Needed | Needed Buffer and Solute Solution Parameters

Key Molecular Properties: Sigma, Reduced Apparent Molecular Weight | s*, Apparent Sedimentation Coefficient | Partial Specific Volume | Buoyant Molecular Weight | Hydration and Asymmetry

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

List of Parameters for Input

The table below summarizes the sample, solution, and molecular parameters than can be input or calculated, with a link to the theory or background section for that parameter, and a link to the program form or dialogue box where that parameter is entered or displayed. The parameters are listed roughly in the order they appear on the Main form.

Parameter | Theory or Background | Form
s: sigma, reduced apparent molecular weight | Sigma, Reduced Apparent Molecular Weight Calculating Molecular Weight | The Main Data Entry Form
RPM | Calculating Molecular Weight | The Main Data Entry Form
Temperature | Calculating Molecular Weight Converting s* to s0(20,w) | The Main Data Entry Form
Mr: molecular weight (can be entered or computed) | Calculating Molecular Weight | The Main Data Entry Form
s*: raw sedimentation coefficient | s*, Apparent Sedimentation Coefficient | The Main Data Entry Form
mg/mL: sample concentration | Converting s* to s0(20,w) | The Main Data Entry Form
: partial specific volume | Partial Specific Volume Buoyant Molecular Weight Calculating Vbar Estimates | The Main Data Entry Form
r : buffer density | Buoyant Molecular Weight Interpolating a Density | The Main Data Entry Form Buffer Components Form
h: buffer viscosity | Converting s* to s0(20,w) Interpolating a Viscosity | The Main Data Entry Form Buffer Components Form
pH | Estimating Hydration from Composition | The Main Data Entry Form Buffer Components Form
d1: hydration | Hydration and Asymmetry Limitations on Estimating Hydration and Asymmetry | The Results Form
a/b or L/d: ellipsoidal or cylindrical asymmetry | Hydration and Asymmetry Limitations on Estimating Hydration and Asymmetry | The Results Form
See Also

Introduction: List of Interpolations Available | List of Results Available | List of Symbols Used

Background: Overview of Information Needed | Needed Buffer and Solute Solution Parameters

Key Molecular Properties: Sigma, Reduced Apparent Molecular Weight | s*, Apparent Sedimentation Coefficient | Partial Specific Volume | Buoyant Molecular Weight | Hydration and Asymmetry


List of Interpolations Available

The table below lists properties that SEDNTERP will interpolate. For each property it lists what user inputs are needed to make that interpolation, a link to the corresponding page where the details of that calculation are described, and a link to the form where that property is calculated or displayed.
Property | Input | Calculation Details | Form
Vbar | amino acid composition, conjugates, temperature | Calculating Vbar Estimates | The Sample Composition Form
Density | buffer components and concentrations; % isotopes of water; temperature | Interpolating a Density | Buffer Components Form
Viscosity | buffer components and concentrations; % isotopes of water; temperature | Interpolating a Viscosity | Buffer Components Form
Hydration d1 | amino acid composition | Estimating Hydration from Composition | The Sample Composition Form
Isoelectric Point | sample composition | Calculating Electric Charge and Isoelectric Point | The Sample Composition Form
Electric Charge | sample composition | Calculating Electric Charge and Isoelectric Point | The Sample Composition Form
Absorbance, extinction coefficient | sample composition | Calculating UV Absorbance Properties | The Sample Composition Form

See Also

Introduction: List of Parameters for Input | List of Results Available | List of Symbols Used

Key Molecular Properties: Partial Specific Volume | Hydration and Asymmetry


List of Results Available

"Results" are molecular parameters computed by SEDNTERP from the equations described in the theory section. To understand the results, the theory section ought to be read at length. The table below shows which parameters affect each result and gives a link to the corresponding theory or background page and a link to the form on which that result is computed or displayed.

Result | Dependence | Theory or Background | Form
molecular weight Mr | From sedimentation equilibrium: depends on sigma, RPM, sample vbar, buffer density, and temperature From composition: depends on user entered composition, and database of amino acid and conjugate weights | Sigma, Reduced Apparent Molecular Weight Calculating Molecular Weight | The Main Data Entry Form The Sample Composition Form
buoyant molecular weight Mb | depends on sigma, RPM, and temperature | Buoyant Molecular Weight Calculating Buoyant Molecular Weight | The Main Data Entry Form
s20,w | Sedimentation coefficient corrected to 20 degrees C in water. Depends on apparent s (s*), temperature, density, viscosity, and vbar | Converting s* to s0(20,w) | The Main Data Entry Form
s020,w | Sedimentation coefficient corrected to 20 degrees C in water and extrapolated to zero solute concentration. Depends on apparent s (s*), temperature, sample concentration, density, viscosity, and vbar | Converting s* to s0(20,w) | The Main Data Entry Form
R0 or Rp Equivalent radius | Depends only on molecular weight if Teller’s empirical formula is used (Rp); depends on molecular weight and vbar otherwise (R0) | Calculating an Equivalent Radius | The Main Data Entry Form
f0 or fp minimum frictional coefficient | depends on equivalent radius | Calculating the Minimum Frictional Coefficient | The Results Form
Smax maximum sedimentation coefficient | depends on minimum frictional coefficient, molecular weight, vbar, and temperature | Calculating the Minimum Frictional Coefficient | The Results Form
Dmax maximum diffusion coefficient | depends on minimum frictional coefficient and temperature | Calculating the Minimum Frictional Coefficient | The Results Form
d1,max maximum hydration of a molecule | depends on minimum frictional coefficient and s020,w | Calculating Maximum Hydration | The Results Form
maximum asymmetry of a molecule (a/b)max or (L/d)max | depends on shape model (ellipsoid or cylinder), s020,w and minimum frictional coefficient | Calculating Ellipsoid Asymmetry Calculating Cylindrical Asymmetry | The Results Form
estimated shape and length of a molecule | depends on shape model (ellipsoid or cylinder), s020,w minimum frictional coefficient, and hydration | Calculating Ellipsoid Asymmetry Calculating Cylindrical Asymmetry | The Results Form
d1 hydration, calculated from ellipsoid asymmetry model | depends on s020,w, minimum frictional coefficient, assumed asymmetry ratio, and shape model (prolate or oblate) | Calculating Ellipsoid Asymmetry | The Results Form

See Also

Introduction: List of Parameters for Input | List of Interpolations Available | List of Symbols Used

Key Molecular Properties: Buoyant Molecular Weight | Hydration and Asymmetry


List of Symbols Used

a/b | axial ratio (ratio of major to minor axis) for an ellipsoid model of a molecule
(a/b)max | maximum possible axial ratio (the value obtained assuming the molecule has zero hydration)
D | diffusion coefficient
D20,w or D(20,w) | diffusion coefficient corrected to standard conditions (20 °C, water), but not extrapolated to zero concentration
Dmax | maximum possible diffusion coefficient (the value for an anhydrous sphere with the same molecular volume, diffusing in water at the experimental temperature)
d1 | hydration, the grams of bound water per gram of protein
d1,max | maximum possible hydration, calculated from the observed f/f0 or f/fp ratio
f | the hydrodynamic frictional coefficient of a molecule
f0 or fp | the minimum frictional coefficient for a molecule (calculated assuming it is a perfect sphere and is unhydrated), from the 'vbar' or 'Teller' methods, respectively
f/f0 or f/fp | The ratio of the actual molecular frictional coefficient to that an anhydrous sphere, as calculated from the 'vbar' or 'Teller' methods, respectively. This ratio is commonly cited as a measure of hydrodynamic compactness or molecular asymmetry.
h | viscosity (usually the buffer viscosity)
ks | coefficient for the concentration dependence of the sedimentation coefficient (sometimes called a "nonideality coefficient"
L/d | length to diameter ratio for a cylinder model of a molecule
(L/d)max | maximum possible length/diameter ratio (the value obtained assuming the molecule has zero hydration)
Mb or Mb | buoyant molecular weight
Mr or Mr | molecular weight (also known as 'relative' molecular weight)
N0 | Avogadro's number
f2 | apparent isopotential partial specific volume
ρ | density (usually the buffer density)
R0 or Rp | equivalent radius (from the 'vbar' or 'Teller' methods, respectively)
Rs | Stokes radius
s | reduced apparent molecular weight
s | sedimentation coefficient
s* | experimental sedimentation coefficient (not corrected to standard conditions)
s20,w or s(20,w) | sedimentation coefficient corrected to standard conditions (20 °C, water), but not extrapolated to zero concentration
s020,w or s0(20,w) | sedimentation coefficient corrected to standard conditions (20 °C, water), and also extrapolated to zero concentration
Smax | maximum possible sedimentation coefficient (the value for an anhydrous sphere with the same molecular volume, diffusing in water at the experimental temperature)
r | solvent density
or "vbar" | partial specific volume
p | Teller "packing" value for [image] from crystal structures = 0.7654 mL/g (Ref. 33)
w | angular velocity [w = 2p ´ (RPM/60)]

See Also

Introduction: List of Parameters for Input | List of Interpolations Available | List of Results Available


Glossary

A | B | C | D | E | F | G | H | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

asymmetry
Asymmetry refers to whether a molecule is compact and globular in shape versus highly extended (such as a rod-like molecule or a random coil). For ellipsoids the asymmetry is characterized by the ratio of the major to minor axis lengths (a/b ratio). For cylinder models the asymmetry is characterized by the length/diameter ratio (L/d).

B

buffer
In this document "buffer" means the solution in which the protein or other macromolecule is dissolved (whether or not that solution contains a buffering agent). That is, the buffer represents all solution components other than the macromolecule.

E

equilibrium
The state in which opposing forces or processes are in a balance such that no overall change occurs in the system. In sedimentation equilibrium experiments the flow of a solute due to the gravitational field produced by the ultracentrifuge is balanced by the flow due to diffusion. This balance is measured by sigma (s), the exponent of the slope of a stable concentration gradient.

equivalent radius
The equivalent radius is the radius of an anhydrous sphere with a volume equivalent to that of a given protein or other macromolecule.

H

heterogeneity
Heterogeneity refers to the presence of more than one species of molecule. This term is used most often when it could be assumed or normally happens that one species is present. For example, if an enzyme protein solution contains an unmodified enzyme species and an enzyme species with a post-translational carbohydrate chain added to it, the solution will display heterogeneity in its apparent molecular weight even though it is not necessarily heterogeneous in its enzymatic activity.

hydration
Water which is loosely bound to the surface of a macromolecule, and which sediments along with it.

I

interpolation
In the program SEDNTERP, interpolation refers to the estimation of physical parameters from standard tables and user entered information. In most cases, Sednterp uses a power series approximation of standard tabular data. For example, Sednterp will interpolate the density of a solution from the concentration of solutes present entered by the user.

interpretation
In the program SEDNTERP, interpretation refers to the computation of molecular structural properties from experimental values (such as sedimentation coefficients and/or molecular weights) and from experimental conditions (such as buffer density).

M

metafile
A Windows metafile is a high resolution, vector graphics format that can generally be resized or rescaled with no loss of resolution. This is therefore usually the preferred format for embedding graphs in word processing or presentation graphics programs (provided they can handle this format correctly).

missing value
A missing value condition occurs when the X or Y value for a data point in a graph is unavailable or undefined (such as the log of a negative number). Such data points are not displayed or printed, and cause a break in lines joining data points. Internally this graphics package uses the value -1E-38 to represent a missing value, and thus it is impossible to display data points with this number as an X or Y coordinate.

S

sample
In the program SEDNTERP, the word sample is used to denote the molecular species that is the subject of an sedimentation experiment. Only the macromolecule being sedimented is called the sample.

sedimentation
Sedimentation is the general term for the movement of solutes caused by a centrifugal field in the ultracentrifuge.

sedimentation coefficient
The sedimentation coefficient, s, has units of seconds, and is often expressed in units of Svedbergs (S), where 1 S = 10-13 sec. It is a measure of how fast a molecule sediments in a centrifugal field. It is determined experimentally in a sedimentation velocity experiment.

sedimentation equilibrium
In a sedimentation equilibrium experiment a relatively low centrifugal field is used, and the solution is allowed to come to equilibrium. At equilibrium, the flow of solute due to sedimentation is equal to the flow of solute due to diffusion, which creates a stable exponential concentration gradient.

sedimentation velocity
In a sedimentation velocity experiment the centrifugal field is set relatively high for the size of the molecule, and a moving concentration boundary is recorded at different times during the experiment. Analysis of the position of the boundary over time yields the sedimentation coefficient, s. s depends on the weight and shape of a molecule.

Stokes radius
The Stokes radius of a molecule is defined as the radius of an unhydrated sphere that would have the same diffusion coefficient as that molecule.


Acknowledgements

Work on the original project was supported in part by a Grant-in-Aid #850-781 and #870-1092 from the American Heart Association and Grants BBS 86-15815 and DIR 90-02027 from the National Science Foundation to Thomas Laue.

Subsequent work was continued under NSF grant #9314040 with the help of an ROA grant attached to the original grant.

John Philo is thanked for developing major new features for this program, and he and Amgen are thanked for allowing them to be included in the original distribution of the program. John is also thanked for continuing to revise and update the program and this Help file.

David Hayes is thanked for his continued interest and support of the program and for recently finding a very subtle bug.

The references listed in this Help file acknowledge the irreplaceable heritage of contributions to science from people around the world.

Finally, the three authors wish to thank the many users who have told us SEDNTERP is useful and have encouraged us to keep this project going.


Introduction

The theory described here focuses on the interpretation of sedimentation data for purified proteins, glycoproteins or lipoproteins exhibiting relatively simple behavior in aqueous buffers. Proper interpretation of AUC data can provide estimates of molecular weight, subunit stoichiometries, association constants, thermodynamic nonideality, molecular sizes, and relative structural asymmetry for a wide variety of macromolecules. Estimates of the reduced apparent molecular weight (s) or the apparent sedimentation coefficient (s*) only require knowledge of the concentration distribution, rotor speed, and the time from the start of the experiment. (Refs. 3, 8, 9, 10, 11, 12) However, full interpretation of sedimentation data requires knowledge of ancillary information such as the solution density and viscosity, as well as the protein's partial specific volume, [image]. Such data may be entered into SEDNTERP directly (and temperature corrections computed), or the program may use various methods to interpolate estimates of this essential ancillary information from simpler information when explicit data are not available. In this Help file, the equations used for interpretation and interpolation are presented (with references), and the limitations of these computations are described.

Naturally, proper data interpretation requires good data acquisition. Many practical suggestions are available in books (Refs. 8, 10), operating manuals (Refs. 11, 12) or reviews (Ref. 9,) that describe the acquisition of sedimentation velocity (Refs. 9, 10, 11), sedimentation equilibrium (Refs. 9, 10, 11, 12, 13, 14) and diffusion data (Refs. 9, 10). The approaches implemented by SEDNTERP are appropriate starting points for interpreting data from these experiments, but the interpretations computed by SEDNTERP are not comprehensive enough to deal with the sedimentation of non-proteins or complex chemical systems (Refs. 15, 16, 17).


Overview of Information Needed

Regardless of whether sedimentation velocity or sedimentation equilibrium experiments are conducted, the values obtained by direct analysis of the data must be adjusted for the particular conditions of the experiment. To demonstrate how the parameters of interest are determined from experimental data, the "working" equations are presented here.

For diffusion, Fick's first law for a single ideal component may be written using the Einstein-Sutherland approximation: (Ref. 18)

Equation 1

A measurement of D is sufficient to calculate f, and methods for doing this from sedimentation data are described elsewhere. (Refs. 9, 10, 11)

The flux due to sedimentation, Js, in a two-component system is the product of the mass concentration of solute and its velocity:

Equation 2.

where c is the mass concentration of solute particles, dr/dt is their velocity (cm/sec), s is the sedimentation coefficient (sec), w2 is the square of the rotor's angular velocity and r is the distance from the center of rotation. The substitution of s w2r for dr/dt is appropriate since s is defined as the velocity of a particle divided by the acceleration w2r. (Note: There are limitations to this substitution for solutions that exhibit highly non-Newtonian viscosity.) As will be shown in the next section, it is the measurable parameter s that is of immediate interest. (Refs. 20, 21, 22, 23, 24)

See Also

Background: Introduction | Equations for s* | Needed Buffer and Solute Solution Parameters | Limitations


Equations for s*

The apparent sedimentation coefficient s* is determined directly from the data: Rearrangement of equation 2 reveals that the sedimentation coefficient can be determined from the slope of a graph of ln(r) versus w2t, where r is the distance from the center of rotation to the midpoint of the concentration boundary and t is time. (Note: More appropriately, the second moment of the boundary should be used, but for a single component the difference in s is negligible.) (Ref. 2)) The interpretation of s begins by observing that:

equation 3.

where M is the solute's anhydrous molecular weight (g/mole), [image] is its partial specific volume (mL/g), ρ is the solvent density (g/mL), N0 is Avogadro's number, Mb is the buoyant molecular weight and f is the translational frictional coefficient.

For a hydrodynamically ideal molecule, all information concerning the shape and size of the molecule is expressed through f. Changes in f are propagated inversely to s. Equation 3 shows that knowledge of M and s are sufficient to determine f, even in the absence of determining D. This latter approach to the determination of f is often preferred because accurate values of M and s are generally easily obtained, but accurate determinations of D can be difficult.

Note: For solutions containing two or more non-interacting proteins, and in cases where the boundaries are well resolved, the analysis of s* described above, and the other calculations described in this manual such as analysis of asymmetry, may in principle be applied to each component's boundary. It must be kept in mind, however, that the effects of solute-solute interaction are not always innocuous and they can produce measurable alterations in the shape and position of the boundaries. (Ref. 20) For cases where there is considerable heterogeneity in a sample, it is useful to examine the integral sedimentation coefficient distribution function, G(s*) or its derivative g(s*) = s*dG(s*)/ds* (ref. 60), which can be derived without making any assumptions about the nature of the sample.

See Also

Background: Introduction | Overview of Information Needed | Needed Buffer and Solute Solution Parameters | Limitations


Needed Buffer and Solute Solution Parameters

vbar , r and s are needed for further interpretation of s* and s. s* and s are directly accessible from sedimentation data. However, more often than not, it is the anhydrous molecular weight Mr and the frictional coefficient f that are of interest to the experimenter, since these are required to learn about the size and shape of a molecule. Rearrangement of Equation 4 yields:

Equation 5:

which shows that calculation of Mr from s will require vbar, r, w 2, and T. Similarly, rearrangement of equation 3 shows that vbar and r are required to determine f from Mr and s. Further interpretation of f requires that the solvent viscosity h be taken into account and that estimates of f be made for anhydrous spheres of identical molecular weight and density. These calculations permit, through still more calculations, the estimation of the limits on a protein's hydration and asymmetry. While none of the calculations is difficult, SEDNTERP assembles all of them into one program to facilitate data interpretation. This not only eliminates the tedium associated with routine analysis, it also provides a consistent and reliable means of evaluating hydrodynamic observations.

See Also

Key Molecular Properties: Partial Specific Volume

Calculations Implemented in SEDNTERP: Interpolating a Density


Glossary Item Box

Background: Introduction | Overview of Information Needed | Equations for s* | Needed Buffer and Solute Solution Parameters

Calculations Implemented in SEDNTERP: Limitations on Estimating Hydration and Asymmetry

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

Limitations

There are four categories of limitations in the calculations implemented in SEDNTERP. The first category is limitations implied in choosing a method of interpretation. SEDNTERP implements certain general models for interpretation which are not always the best models for a certain experiment. This kind of limitation can be overcome by extending the principles used in SEDNTERP to include more sophisticated algorithms. In these cases SEDNTERP may still be useful to compute some parameters needed in these more sophisticated algorithms. Users who often use an algorithm not implemented in SEDNTERP should contact the programmers; portions of the source code are available to interested parties and suggestions for extensions of general use are welcome. For example, modeling proteins as ellipsoids of revolution is most applicable to the examination of monomeric, globular proteins, and is less useful in the detailed examination of oligomeric structures. To overcome this limitation, either more exact or more general models should be used. (Ref. 58) However, the use of such models requires that the experimenter already have some structural information available. In these cases, provided that sufficient material of high enough purity is available, there are other experimental methods, such as light, x-ray, or neutron scattering, which can provide more detailed structural information. That is to say, the real power of analytical ultracentrifugation is to provide an initial, rough idea of the asymmetry or hydration of a protein. (Refs. 56, 57) The field of hydrodynamic modeling and interpretation, and the combination of AUC methods with structural tools such as x-ray scattering, is quite an active one, and the bibliography in this document is far from current in that area.

A second category of limitations is that the information that can be derived from the experimental data about certain molecular properties is not cleanly separated from information about other properties (the properties are correlated or "not orthogonal"). That is usually true for hydration and asymmetry, and that limitation is discussed in a separate topic.

The third category is limitations fundamental to the use of predictive schemes. Many of the equations are derived assuming a two-component solution, even though experiments routinely are performed in buffers of three or more components. On theoretical grounds it is clear that this two-component assumption is not correct. Nonetheless, over a reasonable protein concentration range, and when thorough dialysis has been performed against solvents of moderate pH (i.e. where the net-charge to molecular weight ratio of the protein is less than about 1:5000 mole/g) and moderate ionic strength (0.05-0.5 M), the sedimentation behavior of many proteins is described adequately by the methods used here. (Refs. 2, 3) It is still important that the experimenter be aware that neglect of complexities resulting from multi-component solutions can lead to misinterpretation of data. (Refs. 3, 13)

The fourth category is limitations based on the quick and easy interpolating functions used by SEDNTERP. Without compelling reason, none of the calculated or predicted values should be used as a substitute for real experimental determinations. For example, the molecular weight calculated from [image], ρ, w2, and σ should not be used as a substitute for the weight calculated from a known composition, unless there is a compelling reason such as post-translational modification of the protein. Likewise, the values of [image], ρ, and h computed by SEDNTERP should never be used as a substitute for experimentally determined values. For example, due to non-additive volume changes on mixing, densities calculated by SEDNTERP using equation 13 may be in serious error when two or more solutes are present in moderate concentrations. This same problem can arise for mixtures containing both salts and a high mole fraction of non-ionic components. In fact, SEDNTERP will compute the density and viscosity of buffers that could never be created (due to solubility limits). Note that for every physical parameter that SEDNTERP interpolates or estimates an entry field for exact experimental data is included.

See Also

Background: Introduction | Overview of Information Needed | Equations for s* | Needed Buffer and Solute Solution Parameters

Calculations Implemented in SEDNTERP: Limitations on Estimating Hydration and Asymmetry


s*, Apparent Sedimentation Coefficient

The "apparent" or "raw" sedimentation coefficient, s* (pronounced 'ess star'), is the actual experimental value measured by sedimentation velocity under particular conditions (temperature, buffer density and viscosity, and solute concentration). Thus it is "apparent" in the sense that the value is condition-dependent.

Like all types of sedimentation coefficients, the units of s* are seconds. The value of s* is the measured speed of the second moment (or as a good approximation, the peak of the derivative) of a boundary in a sedimentation velocity experiment. s* is not corrected for density, viscosity, or solute concentration. Usually, s* is also not corrected to account for heterogeneity or other forms of nonideality in the sedimenting boundary.

Having a value for the sedimentation coefficient is required in order to obtain information about the molecule's hydration and asymmetry. Before such interpretation is possible, it is also necessary to correct the s* value to standard conditions, which requires information about the partial specific volume, buffer density, and buffer viscosity.

Caution: Do not confuse the s* symbol or the term "apparent sedimentation coefficient" as used in this document with the same symbol and terminology as used in the context of the sedimentation coefficient distributions g(s*), ls-g(s*), or G(s*). In that context the "apparent" adjective and the '*' symbol has to do with spreading of sedimentation boundaries by diffusion, not to the fact that the value depends on buffer density, viscosity, or temperature.

See Also

Key Molecular Properties: Hydration and Asymmetry

Calculations Implemented in SEDNTERP: Converting s* to s0(20,w)


Sigma, Reduced Apparent Molecular Weight

In sedimentation equilibrium experiments, the reduced apparent molecular weight, s, is the quantity which is directly measured by experiment.

Equating equation 1 and equation 2, one obtains the fundamental equation describing sedimentation equilibrium of a single, thermodynamically ideal protein:

Equation 4:

where σ is the reduced apparent molecular weight (Refs. 14, 25), c(r) is the weight concentration at radial position r, and the other terms are as described in the table of symbols.

While σ may be determined from the slope of a graph of ln(c) as a function of r2/2, sedimentation equilibrium data is analyzed best by nonlinear least squares procedures, which can accommodate more complicated cases involving association and nonideality (Refs. 2, 10, 14, 26).

In samples not consisting of a single monomer of one solute (samples with heterogeneity), it may be possible to fit the s's of the various components from the single concentration gradient.

To find the molecular weight from sigma, SEDNTERP uses the rightmost expression in Equation 4. That means it is necessary to know the conditions of the experiment (temperature and rotor speed). The density of the solution and the partial specific volume of the protein are also needed, but since the program provides default values for those parameters, approximate values of molecular weight may always be calculated from σ if rotor speed and temperature are entered.

See Also

Calculations Implemented in SEDNTERP: Calculating Molecular Weight


Partial Specific Volume

The partial specific volume, which is usually given the symbol vbar (pronounced "vee-bar"), has units of milliliters per gram (mL/g). Thus in some sense it is simply the inverse of the density. However, partial specific volume is more strictly defined as the volume increase upon mixing 1 gram of protein into a solution. Therefore a protein may have different partial specific volumes for different buffers. Some substances (like ammonium chloride in water) may even have a negative partial specific volume because instead of taking up volume upon mixing, they actually reduce the volume of the solution by condensing water around themselves.

Why is vbar a key parameter?

The partial specific volume is important for AUC experiments because it determines the buoyancy force which opposes the centrifugal force applied by the rotor, and it is only the net force (centrifugal minus buoyancy) that drives sedimentation. Not only does the value of vbar enter directly into computing the buoyant molecular weight, it also provides one measure of the volume the macromolecule occupies in solution, which is important for determining hydrodynamic properties such as the molecule's minimum frictional coefficient, f0, (and therefore its maximum sedimentation coefficient).

For typical proteins, any fractional errors in [image] are magnified 3-fold in the determination of molecular weight (Ref. 9) from AUC data. Therefore, good estimates of [image] are necessary for accurate interpretation of AUC data. An excellent discussion of partial specific volumes, along with an extensive tabulation of values, may be found in the review by Durschlag. (Ref. 6) Several methods are available for the measurement of [image] , but these typically require relatively high concentrations of solute, usually require specialized equipment, and definitely require careful analytical techniques for their success (Refs. 6, 40).

An alternative to measuring [image] is to estimate its value based on the protein's composition. Comparison of measured and estimated [image] ’s indicate that the error typically is less than 1%. (Ref. 40) Somewhat larger errors are observed for small peptides, proteins that have an unusual amino acid composition, proteins that are conjugated with carbohydrate, proteins that exhibit preferential hydration, or proteins that have a non-globular structure. (Refs. 6, 40, 41) Even under these circumstances, the error is typically less than 3% if the correct composition is used. (Refs. 6, 40)


Buoyant Molecular Weight

The buoyant molecular weight, Mb, of a molecule is its true molecular weight, Mb, less the weight of solvent (buffer) it displaces. In an AUC experiment it is the buoyant molecular weight, not the total (true) molecular weight, that provides the driving force for sedimentation.

Note that unlike the molecular weight, the buoyant molecular weight is not an intrinsic property of the molecule, it is a property that depends on experimental conditions (specifically the density of the buffer and the partial specific volume).

Also note that for molecules with very low density (such as lipids or detergents) the buoyant molecular weight can actually be negative (in the centrifuge such molecules float toward the center of the rotor rather than sediment toward the outside).

See Also

Calculating Buoyant Molecular Weight


Glossary Item Box

Calculations Implemented in SEDNTERP: Calculating Maximum Hydration | Estimating Hydration from Composition | Calculating Hydration from Asymmetry Estimates | Calculating Ellipsoid Asymmetry | Calculating Cylindrical Asymmetry | Calculating the Minimum Frictional Coefficient | Limitations on Estimating Hydration and Asymmetry

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

Hydration and Asymmetry

The maximum possible sedimentation and diffusion coefficient of a macromolecule are limited by hydrodynamic friction, which is measured by the frictional coefficient, f. That frictional coefficient depends on the shape (conformation) of the molecule, and thus both sedimentation and diffusion coefficients can in principle provide valuable information about the shape of macromolecules in solution. However, hydration also contributes directly to the friction (since the bound water moves along with the macromolecule). Note also that the value of f depends on the buffer viscosity, and furthermore that protein conformation (and hydration) can change in different buffer conditions, and thus f is not an intrinsic property of the molecule.

Comparing the expected minimal frictional coefficient f0 for a molecule with the frictional coefficient f obtained from a sedimentation velocity experiment will yield estimates of maximum hydration and maximum asymmetry. Please note that this comparison depends on the properties of the buffer, particularly its viscosity, h; therefore accurate results may require that you enter or interpolate a viscosity, since the default viscosity is that of water.

SEDNTERP calculates these estimates of hydration or shape using the models of prolate ellipsoid, oblate ellipsoid, or cylinder for the asymmetry. Since hydration and asymmetry both affect the friction, only maximum values for hydration or asymmetry can be given from sedimentation experiments alone. However, if some information is available about either hydration or asymmetry, then SEDNTERP will use that information to calculate better estimates of the other value. For instance, if the protein composition is used for an estimate of hydration, you may check a box to use this estimated hydration to calculate a better estimate of the asymmetry.

See Also

Calculations Implemented in SEDNTERP: Calculating Maximum Hydration | Estimating Hydration from Composition | Calculating Hydration from Asymmetry Estimates | Calculating Ellipsoid Asymmetry | Calculating Cylindrical Asymmetry | Calculating the Minimum Frictional Coefficient | Limitations on Estimating Hydration and Asymmetry


Calculating Molecular Weight

SEDNTERP can use 3 different options to determine which molecular weight value will be used in subsequent calculations:

1. Mr from direct input

With this option, the program does not calculate the molecular weight at all, but simply uses the value entered by the user. Molecular weight estimates obtained from mass spectroscopy, sequence analysis, gel electrophoresis, gel filtration or other methods may be entered explicitly. Click on the “Exact M” button (alt-m shortcut keystroke). The text box containing the Molecular weight will get the focus and you may type in a molecular weight value (grams/mole).

Note that the molecular weight needed for proper interpretation of AUC data is that for the protein in solution, which is not necessarily the same as that measured by mass spectroscopy (or calculated by mass spectroscopy software), where the protein is an ion, it may have had its disulfides reduced, and where oligomers stabilized by non-covalent interactions will usually be dissociated.

2. Mr from composition

SEDNTERP can calculate a molecular weight based upon composition. This calculation is performed in the Sample Composition The Sample Composition Form available by pressing the “From Composition” button within the Experiment Data frame. The minimum molecular weight is estimated by summing up the g/mole of each of the protein's components.

The amino acid composition can be entered as mole-residue per mole-protein in the grid control, with the residues sorted by either one-letter or three-letter amino acid codes. Entries can also be automatically tabulated from amino acid sequences from a file or pasted in from the clipboard. Entries are provided for the twenty common amino acids, as well as for glx and asx (average of the values for gln and glu and asn and asp respectively) and unk, the average value of the twenty amino acids, for use when the residue identity is unknown (the use of these average values for the amino acids will, of course, decrease the accuracy of subsequent calculations). In a separate grid are entries for common ligands/conjugates.

It is important to note that the weights for the amino acids and carbohydrates have been adjusted to reflect the loss of H2O associated with the formation of amide, ester or glycosidic linkages. (The program adds the weight of an additional H2O per polypeptide since there is one less glycosidic linkage than the total number of amino acids.) Other components in the database may not have been corrected in this fashion, so be cautious. (There is an entry for a glycosidic linkage you can use which has a negative molecular weight.) You may browse the values given for the amino acids and ligands in the phyconst.mdb database by choosing Update Databases from the sample form menu. It must be realized that the weight calculated in this fashion can be in serious error if the composition is based on DNA sequence data and significant post-translational modification of the protein occurs or if the protein exists as an oligomer. If the protein is known to be an oligomer, that fact and its known stoichiometry can be specified on the composition form and then all molecular properties will be adjusted appropriately.

Given a composition, other properties of the sample may be calculated including the estimated hydration, the partial specific volume, the charge, the isoelectric point, extinction coefficients, and the extinction spectrum. The results of the charge and absorbance property calculations, and the corresponding graphs, are accessed via the Show Charge and Absorbance Data button on the sample composition form.

3. Mr from sigma

SEDNTERP can calculate a molecular weight from the quantity σ (the 'reduced apparent molecular weight') that was determined from a sedimentation equilibrium experiment, using the formula (a form of equation 4:

where vbar is the partial specific volume of the solute, r is the density of the solvent, w2 is the radial velocity of the rotor squared, R is the gas constant, and T is the temperature of the experiment (Kelvin).

Note: some sedimentation equilibrium data analysis programs do this conversion of σ to molecular weight internally, and thus present the fit results as a molecular weight value that can be entered directly (see 1 above).

See Also

Key Molecular Properties: Sigma, Reduced Apparent Molecular Weight

Calculations Implemented in SEDNTERP: Calculating Buoyant Molecular Weight


Calculating Buoyant Molecular Weight

SEDNTERP will calculate the buoyant molecular weight of the sample according to the method chosen for calculating the molecular weight.

The buoyant molecular weight is defined in equation 6:

Equation 6.

where M is the true molecular weight, vbar is the partial specific volume, and r is the buffer density (not the density of the actual protein solution).

If the molecular weight is computed from σ, then the buoyant molecular weight is computed from σ also.

If the molecular weight is entered directly, or if it is calculated from composition, the buoyant molecular weight is computed from its definition in equation 6 using the values for vbar and ρ from the current buffer.

See Also

Calculating Molecular Weight

Key Molecular Properties: Buoyant Molecular Weight | Partial Specific Volume


Calculating Vbar Estimates

The partial specific volume usually is estimated using the method of Cohn and Edsall (Refs. 4 , 5, 6 , 40):

Equation 7:

where n is the number of moles of the ith component and M is its molecular weight. Values of [image] for the amino acids and several protein-associated components are stored in the phyconst database. Note that traditionally the M values used are the residue weights, i.e. they have been adjusted to reflect the loss of H2O associated with the formation of the amide linkage. This means that this formula essentially ignores both the molecular weight and the molar volume of the amino-terminal proton and the carboxy-terminal hydroxyl (and that is the implementation used in SEDNTERP).

SEDNTERP uses the values in the database to calculate [image] at 25 oC and then uses equation 8 to adjust this value over a temperature range of 4-45 oC using (Ref. 6):

Equation 8:

[note that this equation is incorrect in ref. 59]

There is no computational method to correct for the effects of pH. However, it has been observed that [image] varies only slightly with pH unless denaturation occurs, at which point [image] decreases by about 3%. This decrease in [image] with pH parallels other changes in the protein structure (e.g. unfolding as monitored by viscosity or by circular dichroism).

Buffer composition and preferential solvation also can effect [image] (Ref. 6), but these are usually neglected except for denaturing buffers.

All of the partial specific volumes in the phyconst database have been determined for unconjugated molecules. For a few non-polar ligands, this approximation has been shown to be reasonable, however, caution should be exercised when calculating partial specific volumes for lipoproteins. (Ref. 35) Likewise, greater uncertainty results from the use of [image] determined for unconjugated carbohydrates. (Ref. 41)

Calculating denatured vbar estimates

It can be useful or necessary to measure the molecular weight of proteins in denaturants (although since we now nearly always know the sequence molecular weight of our protein, this is not needed nearly as often as it was prior to the 1990's).

For denatured proteins, preferential binding of the denaturant to the protein will affect the partial specific volume and must be taken into account. Under these circumstances, [image] must be replaced by the apparent isopotential partial specific volume f2 (the nomenclature here follows that of Durschlag, where component 2 is the protein). (Refs. 3, 6) In general, increasing ionic strength results in a linear increase in f2, with the slopes following the Hofmeister series. However, preferential hydration can lead to nonlinear changes in f2. Values of f2 can be determined as described by Lee and Timasheff (Ref. 42) and then entered directly in using the “exact data” button.

However, special provisions are made in SEDNTERP for estimating f2 of simple proteins in solvents containing either 8 M urea or 6 M guanidinium chloride, using described methods. (Refs. 6, 37, 38, 42) In these cases f2 determined by equation 9 (ref. 37) replaces [image] in all calculations performed by SEDNTERP.

Equation 9:

[note that the sign of the second term in this equation is incorrect in ref. 59]

where f2 is the calculated value of the isopotential partial specific volume, [image] is from equation 7, ρ is the solvent density, [image] is the partial specific volume of the denaturant, d3 is the number of grams of denaturant bound per gram of protein, d1 is the hydration in grams of water per gram of protein (described below) and g3 is the number of grams of denaturant per gram of water. For 6 M guanidine HCl at 20 oC, the values are ρ =1.1418 g/mL, [image] =0.763 mL/g and g3 =1.007 g guanidine-HCl per g H2O. (Ref.42) For 8 M urea at 20 oC the corresponding values are ρ =1.1152 g/mL, [image] = 0.763 mL/g and g3 =0.752 g urea per gram of water. (Ref. 37) For both urea and guanidine HCl, d3 is calculated by assuming one molecule of denaturant is bound per pair of peptide bonds and one to each aromatic side chain, including histidine (Refs. 37, 42):

Equation 10:

where N1 is the total number of amino acids, Naromatic is the number of aromatic residues, Md is the molecular weight of the denaturant (95.54 for guanidine and 60 for urea) and Mp is the subunit molecular weight for the protein.

Note that erroneous values of f2 may be calculated if the overall protein composition has significant levels (> ~10% wt/wt) of non-amino acid constituents. (Ref. 43) However, empirical evidence suggests that reasonable estimates for f2 are obtained for glycoproteins in 6 M guanidine HCl by assuming each carbohydrate moiety binds one guanidine molecule and by assuming d1 is not affected by the presence of the carbohydrate. (Ref. 43) In this case, equation 10 is modified by adding the term

to account for the guanidine binding. There has not been sufficient systematic experimental evidence to justify the use of a similar analysis for 8 M urea denaturation of glycoproteins. (Ref. 37)

Non-denaturants may benefit from similar analysis. Timasheff and co-workers have described calculations of f2 for simple proteins in solvents containing varying amounts of NaCl, Na2SO4, MgSO4, glycine, -alanine, betaine and CH3COONa. (Ref. 38) It should be noted that such calculations require knowledge of the interaction (i.e. solvation) parameters (d1and d3) for the particular salt, and that it is incorrect to attempt these calculations using interaction data for a different salt. (Ref. 38)

See Also

Key Molecular Properties: Partial Specific Volume

Program elements, forms, and features: The Sample Composition Form


Interpolating a Density

To interpolate a density for a buffer press the “Compute” button on the buffer density frame. The buffer components form will appear. The same form will toggle back and forth between density and viscosity calculations by pressing the “Density” and “Viscosity” buttons. Pressing “OK” will return the computed values to the main form. Pressing “Cancel” will return to the main form without changing its state.
TIP: Measuring a buffer density with sufficient precision to get an accurate molecular weight or s20,w value does not require expensive, specialized equipment (unlike measuring a [image]). All that is needed to measure the specific gravity of your buffer is a good laboratory balance and a specific gravity bottle (also known as a pycnometer), which are available from major lab glassware suppliers in volumes from 5 mL and up for ~$100 or less.

Choose buffer components from the list provided. You must not only choose the name, but also enter the molar concentration of the component in the text box. The concentration is entered in the Molarity text box which is highlighted immediately after a component is selected. Components entered mistakenly or with the wrong concentration may be removed with the remove button. After entering the buffer components, you may switch to viscosity or density to compute the other value using the same components in the buffer.

If a buffer component is not listed, the density data is not available or has not yet been fitted to the polynomial function SEDNTERP uses to interpolate these values. When experimental measurements are available, new components may be added to the database of interpolating polynomials.

The first step SEDNTERP uses to calculate the density of a buffer is to calculate the density of the buffer at 20 degrees C using 'density increments'. Then, the density is corrected for temperature assuming that water is the predominant component in the buffer. While this is true for solutions containing moderate amounts of other components, significant errors may be introduced for solutions containing high solute concentrations(Ref. 8).

Calculating density increments

Tables of densities of various single solute solutions at various concentrations were fitted by least squares methods to a common polynomial form. The sets of coefficients for each solute are stored in the phyconst database. From this, the density of a single solute solution anywhere within the original fit can be interpolated. The density increment of any concentration of buffer component is simply:

Equation 11:

where Dρcis the density increment at a certain concentration, a-f are the coefficients from the polynomial fit using least squares methods (Ref. 46), C is the molar concentration of solute, and ρwater is the density of pure water.

The inclusion of the square root term improves the fit at low concentrations for some ionic solutes. In principle, a should be the density of pure water at 20 oC (Ref. 44), but substantially improved fits are sometimes obtained when this term is allowed to vary. Thus, equation 11 is used as an empirical fitting function, and, as such, no physical interpretation of the parameters should be made. For each component, the parameters from the most parsimonious polynomial providing an adequate fit are used by SEDNTERP. Adequacy of the fits were judged by the following criteria: 1) the r.m.s. error of the residuals should correspond to the last decimal place of the tabulated values; and 2) graphs of the residuals as a function of either the dependent or independent variable should exhibit no systematic deviations with magnitudes greater than the fourth decimal place. For alcohols, deviations in the third decimal place were allowed since these data typically are of lower precision.

The concentration range over which each set of coefficients is valid and the maximum error of the fit over that concentration range are recorded in the phyconst database. In general, polynomials fit the density data for simple salts far better than for organic salts and alcohols. Systematic deviations are observed in fitting for alcohols, with that for ethanol being the worst case. Even though the magnitude of the errors is within the last decimal place of the tabulated data, it is clear that the polynomial function provides only a marginally adequate model for these substances. For most components, the precision of the fit using SEDNTERP is better than 6 × 10-5g/mL. An error of this magnitude in will propagate as a 0.3% error in M for a protein having a [image] of 0.75 mL/g and a true M of 130,000. This level of error would be acceptable for most research, but could interfere in more demanding cases (e.g. determining association constants for cases where large stoichiometries are observed).

Allowing for isotopic variants of water

SEDNTERP also calculates a density increment for the presence of isotopes of oxygen and hydrogen in the water of the buffer. This increment is calculated using the methods described by Steckel and Szapiro (Ref. 45). Equation 12 is used both for the density increment at 20 degrees C and to compute the temperature correction factor.

Equation 12:

where ρT is the density at temperature T in C, ρmax is the maximum density (observed at the maximum temperature), t is the temperature difference between that of the experiment and the temperature of maximum density (Tmax), F is an empirical constant, ci is the concentration of one isotope and ctotal is the concentration of all the isotopes and the densities of the isotopes and plain water are computed at 20 C. Equation 12 may be used for all water species by substituting in the appropriate values from the following table. Note that in cases where O18 is present, isotopic purity is about 98%, and it is 100% when D is present. Values for H2O reflect the natural isotopic abundance of O18 and D. Likewise, O and H reflect natural isotopic abundance in D2O and H2O18. Equation 12 is valid from the melting temperature to approximately 80 C. Simple mixing rules are used when different isotopes of water are combined. (Ref. 45) The values used in equation 12 are loaded in the phyconst database and are listed here also:

Isotope Tmax ρmax F melting T

H2O 3.98 1.0000000 1.0 0.0

H2O18 4.30 1.11255 1.0 0.28

D2O 11.24 1.10602 1.0555 3.81

D2 O18 11.46 1.21691 1.0555 4.02

Having computed the density increments for each component, SEDNTERP will calculate the density of the buffer by simple addition of the density increments.

Equation 13.

Calculating the temperature dependence of density

The first step SEDNTERP uses to calculate the density of a buffer is to calculate the density of the buffer at 20 degrees C. Then, the density is corrected for temperature assuming that water and the isotopes of water are the predominant components in the buffer. While this is true for solutions containing moderate amounts of other components, significant errors may be introduced for solutions containing high solute concentrations.

For pure water, equation 14 from the CRC Handbook of Chemistry and Physics (Ref. 44) is used.

Equation 14.

where T is the temperature in degrees C and the multiplicative factor 1.00028 x 10-3 converts the units from kg/m3 to g/mL. Densities calculated with equation 14 are accurate to at least 5 decimal places over the 0-100 C range.

For the isotopes of water, equation 12 (above) is used to calculate the temperature dependence.

See Also

Introduction: Needed Buffer and Solute Solution Parameters

Calculations Implemented in SEDNTERP: Interpolating a Viscosity | Converting s* to s0(20,w)


Interpolating a Viscosity

Viscosity is a measure of the energy dissipated in a fluid in order to maintain flow. In AUC, the flow of interest is the movement of the protein through the solvent. For a fixed amount of energy, the greater the solvent's viscosity, the slower the protein will move. Therefore, solvent viscosity will affect both sedimentation velocity and the time needed to reach equilibrium. (Refs. 2, 14, 17) Excellent reviews are available describing methods for determining viscosity and for interpreting viscosity data. (Refs. 47, 48) The viscosity is dependent on both the temperature and the solution composition.

To interpolate a viscosity for a buffer press the “Compute” button on the buffer viscosity frame. The buffer components form will appear. The same form will toggle back and forth between density and viscosity calculations by pressing the “Density” and “Viscosity” buttons. Pressing “OK” will return the computed values to the main form. Pressing “Cancel” will return to the main form without changing its state.

Choose buffer components from the list provided. You must not only choose the name, but also enter the molar concentration of the component in the text box. The concentration is entered in the Molarity text box which is highlighted immediately after a component is selected. Components entered mistakenly or with the wrong concentration may be removed with the remove button. After entering the buffer components, you may switch to viscosity or density to compute the other value using the same components in the buffer.

Caution, there are a few buffer components in the database for which there is density data but no viscosity data. In such cases, the program will calculate the viscosity, but that value will not include the influence of such components on the viscosity.

If a buffer component is not listed, the viscosity data is not available or has not yet been fitted to the polynomial function SEDNTERP uses to interpolate these values. When experimental measurements are available, new components may be added to the database of interpolating polynomials.

The first step SEDNTERP uses to calculate the viscosity of a buffer is to calculate the viscosity of the buffer at 20 degrees C, using "viscosity increments". Then, the viscosity is corrected for temperature assuming that water is the predominant component in the buffer. While this is true for solutions containing moderate amounts of other components, significant errors may be introduced for solutions containing high solute concentrations. For such solutions at temperatures far from 20 C, the user is advised to measure the viscosity and enter it manually.

The viscosity interpolation procedure

First, viscosity increments (Ref. 8) for each buffer component are calculated by subtracting the viscosity of pure water from an interpolated single component solution at the standard temperature of 20 oC.

Equation 16.

where Dhcis the viscosity increment of the ith component concentration with molar concentration C, a-e are the coefficients of the least squares fit of the original viscosity data, and the factor 1.002 is used because the original fits were made from data based on the relative viscosity of water = 1.00.

Second, the viscosity of the buffer is computed by adding up the viscosity increments and multiplying by a temperature correction factor that is calculated assuming that water makes up the bulk of the temperature dependence of the viscosity. Equation 17 is the set of equations for calculating the viscosity of water at temperatures from “Physical Methods of Chemistry” (Ref. 49).

Equation 17.

where hT,b is the viscosity of water at a certain temperature, and T is the temperature in degrees C.

Third, the final viscosity with temperature correction is calculated with equation 18.

Equation 18.

where hT,b is the interpolated viscosity of the buffer.

See Also

Calculations Implemented in SEDNTERP: Interpolating a Density | Converting s* to s0(20,w)

Background: Needed Buffer and Solute Solution Parameters


Calculating an Equivalent Radius

The "equivalent radius" is the radius of an anhydrous sphere with a volume equivalent to that of a given protein or other macromolecule. SEDNTERP automatically calculates the equivalent radius when a value for the molecular weight is available.

Don't confuse the equivalent radius with the 'Stokes' or 'hydrodynamic' radius, a property which does reflect both the actual shape of the molecule and its hydration.

SEDNTERP also calculates the minimal frictional coefficient from the equivalent radius, and from that minimal frictional coefficient the values of Smax (the maximum possible sedimentation coefficient) and Dmax (the maximum possible diffusion coefficient) are also calculated.

On the main form, the equivalent radius is reported in text box “R”. The radius reported is either that from the "Teller method" or the "vbar method" (both discussed in detail below), depending on the method selected on the “Results” form. To see both equivalent radii values and their corresponding estimates, choose “Results” (Alt-r shortcut keystroke) to make the “Results” form visible.

Following the calculation of the equivalent radius, other estimates of physical properties of the sample can be calculated. These are discussed generally in Calculating Estimates of Hydration and Asymmetry, in Calculating the Minimum Frictional Coefficient, and more particularly in the help sections dealing with the individual boxes on the Results form.

Background

This section deals with calculating the equivalent radius, R0, and all directly-resulting molecular properties, including the minimal frictional coefficient f0, the maximum diffusion coefficient, and the maximum sedimentation coefficient.

The starting point for hydrodynamic analysis from sedimentation data is the calculation of the expected radius for a rigid, impermeable and incompressible sphere having the identical volume as the protein of interest. This quantity is called the "equivalent radius" and is designated R0. As will be explained below, there is some ambiguity as to exactly how R0 should be determined.

There have been several methods proposed for the calculation of shape or hydration data based on the hydrodynamic data available wholly (Ref. 27 Ref. 29), or in part (Ref. 28 Ref. 29 Ref. 30 Ref. 31 Ref. 32), from the analytical ultracentrifuge. The SEDNTERP program assumes that only sedimentation data are available, and methods that rely on knowledge of the viscosity increment (Ref. 31) or the radius of gyration (Ref. 32) will not be discussed here. While this places severe limitations on the interpretation, it is reasonable for situations where either material or instrumentation is limited. Should sufficient material and equipment be available for supplementary measurements (radius of gyration or viscosity increment), then it would be wiser to conduct the additional experiments needed to complete the hydrodynamic interpretation. (Ref. 28 Ref. 31 Ref. 32)

Equations for the equivalent radius

In order to account for the fact that the protein is displacing solvent rather than occupying a vacuum, the value of R0 often is calculated as in equation 21.

Equation 21:

However, there is no theoretical justification for the use of [image] in this calculation (Ref. 9) except that [image] reflects, in large part, the volume of solvent displaced by the protein. It is often found that R0 calculated using equation 21 is too small, thus leading to overestimates of the asymmetry. (Ref. 30 Ref. 33) This is not surprising since [image] includes solute-solvent interactions other than solvent displacement. Significant errors can be introduced if, for example, there is considerable electrostriction of the solvent by a highly charged protein (Ref. 6 Ref. 34). Moreover, this calculation under-estimates the contribution surface roughness (rugosity) makes to the protein hydrodynamics (Ref. 30).

Since there is no theoretical justification for equation 21, it has been suggested that R0 can be calculated using an empirical relationship based on protein volumes in X-ray crystallographic structures (Ref. 28 Ref. 33). Teller has described two such apparent radii (Ref. 33). The first, Rp, is evaluated as shown in equation 22.

Equation 22:

Rp is determined from the packing volume in protein-protein complexes (and hence we assign the subscript "p" to this radius to distinguish it from R0 calculated with Eq. 21). This formula implies an effective "packing" [image] (which we will give the symbol [image] p) of 0.7654 mL/g.

A second estimate of an effective radius, Rs = 9.405 x 10-9 Mr1/3, accounts for the surface roughness of the protein. For monomeric proteins, Rs = 1.4 x Rp, and the use of Rs in hydrodynamic calculations leads to absurdly low estimates of the hydration and axial ratio (unpublished data). Other authors have used Rp as an estimate of the anhydrous radius, but have generally neglected Rs, apparently for similar reasons (Ref. 28). Use of these relationships typically yield larger values than R0 and, consequently, smaller estimates of the axial ratios.

Regardless of whether equation 21 or 22 is used, R0 and Rp are considered to be the minimum radii possible for the anhydrous protein (Ref. 28 Ref. 29 Ref. 30 Ref. 31 Ref. 32 Ref. 33). All evidence to date suggest that Rp provides better estimates of the anhydrous radius.

See Also

Calculations Implemented in SEDNTERP: Calculating the Minimum Frictional Coefficient

Key Molecular Properties: Hydration and Asymmetry


Calculating the Minimum Frictional Coefficient

The predicted minimum frictional coefficient for a molecule (normally given the symbol f0) is calculated from the Stokes-Einstein relationship using the calculated equivalent radius (either R0 or Rp) in equation 23 (Ref. 18):

Equation 23:

where h is the standard viscosity of pure water at 20 C. For notational purposes, SEDNTERP labels the minimum frictional coefficient fp when it is computed from Rp.

SEDNTERP does these calculations from both the “vbar method” and the “Teller empirical method” to their conclusion by using the minimum frictional coefficient to calculate both a maximum sedimentation coefficient (Smax) and a maximum diffusion coefficient (Dmax) from both f0 and fp.

See Also

Calculating an Equivalent Radius


Converting s* to s0(20,w)

The sedimentation coefficient provides a rigorous hydrodynamic descriptor of a molecule. However, to be most useful in this regard, and prior to further interpretation, s* must be standardized and corrected for concentration effects on s*. By convention, after s* has been scaled to standardize it to conditions corresponding to pure water at 20 oC, and extrapolated to zero protein concentration, the resulting value is designated s020,w. Because of the solvent-independent nature of s020,w, it describes quantitatively the fundamental hydrodynamic properties of the protein and it is this value which is most useful in comparing the sedimentation behavior of different proteins. Moreover SEDNTERP must use s020,w in calculating the limits of hydration and estimating the asymmetry of a macromolecule. Finally, comparisons of s020,w determined for a molecule in solvents of differing composition can yield unique information concerning changes in macromolecular interactions, shapes, sizes and hydration.

Standardization of raw experimental sedimentation coefficients involves corrections to account for the solvent density r and viscosity h as well as the protein's partial specific volume [image] . Such corrections are needed because r and [image] affect s* by their presence in the buoyancy correction term (1- [image] r) (eqn. 6), while h affects s* inversely through the frictional coefficient f.

Standardizing s* is usually a two-step process:

  1. Correct s* to the value that would theoretically be observed in pure water at 20 oC, yielding a value that is by convention designated as s20,w (with the '0' superscript that indicates extrapolation to zero protein concentration. That is, this step corrects for the differences between the actual buffer density and viscosity versus the density and viscosity of water, as well as for any temperature difference away from 20 oC.
  2. Measure s* at several protein concentration, standardize those experimental values to s20,w values, and then extrapolate to zero protein concentration (yielding the final s020,w value). Note however that this step may not be required---see the [image] 'Tip' box below.

1. Standardizing s*:

s* is corrected to standard conditions of water at 20 oC using equation 19:

Equation 19.

where the subscripts refer to the experimental temperature (T, 20=20 oC) and buffer conditions (b=buffer, w=water), respectively. Note that [image] in the numerator refers to the value at 20 oC, whereas [image] in the denominator should be corrected for temperature and should be corrected for specific ion effects whenever possible. (Ref. 6) The values for water at 20 C are r20,w = 0.998234 g/mL and h20,w =1.002 cp.

2. Accounting for the concentration-dependence of s*:

Prior to further analysis, s20,w should be determined for a number of samples at different initial protein concentrations. A graph then should be constructed to extrapolate s20,w to zero protein concentration. The nomenclature for a standardized, concentration-corrected (i.e. lim c ® 0) is s020,w. In cases where well-resolved boundaries are being examined, such corrections should be made for each component individually, if at all possible.

The determination of s20,w at various solute concentrations may reveal either increases or decreases in s with increasing solute concentration. A decrease in s20,w with increasing c is expected on hydrodynamic grounds. (Refs. 21, 22) A rather weak dependence (about a 1% change in s per mg/mL) is observed for spherical molecules, whereas asymmetric molecules will exhibit a much stronger concentration dependence. (Ref. 23)

Increases in s20,w with increasing solute concentration, or the appearance and growth of faster-sedimenting boundaries at increased solute concentrations, is diagnostic for mass-action association. The full analysis of sedimentation velocity data from interacting systems is reviewed in “Analytical Ultracentrifugation in Biochemistry and Polymer Science” and elsewhere. (Refs. 17, 24)

In certain cases, the effect of protein concentration on s20,w can be taken into account using equation 20.

Equation 20:

s020,w = s20,w / (1 - ks ´ c)

where the protein concentration cp is in mg/mL and ks is an empirical coefficient that characterizes the strength of the concentration dependence. Ideally the coefficient ks by fitting s20,w values measured at several concentrations to Equation 20. However it is known that ks us equal to 0.009 mL/mg for spherical proteins (refs. 21, 22, 27, 28), and that is the default value assumed by SEDNTERP.

SEDNTERP will automatically perform this calculation (Eq. 20) if the user enters the concentration of protein in mg/mL in the text box within the 'Sed Velocity' frame on the main form. The user may also input a known experimental (or other) value for ks by clicking on the S20,w label within the 'Sed Velocity' frame on the main form. Note that much larger values of ks are expected for asymmetric proteins, and therefore the default ks value of 0.009 should be used only if it is known that the protein is spherical or nearly so (or if the protein concentration is so low that the correction is comparable to the likely uncertainty in the s20,w values). Note that much larger values of ks are also expected for highly-charged molecules at low ionic strength. There has not been a systematic study of the variation in ks with axial ratio, and this might make a useful area for study.

Tip: Modern AUC instruments are often able to measure the sedimentation coefficient at a concentration low enough that the concentration dependence of s* is negligible compared to the precision of the s* values (or compared to the precision needed for the experimenter's purpose). For example, we can normally easily do velocity experiments at protein concentrations of 0.5 mg/mL or less, which for a globular protein means that the difference in s* relative to infinite dilution is only roughly ~0.5%, and therefore it may be reasonable to omit the extrapolation. On the other hand, if the protein is mostly unfolded or highly asymmetric in shape, or if it has a relatively high electric charge and the buffer ionic strength is very low, the concentration dependence could be an order of magnitude larger (or more), and thus we would need to go to an order of magnitude lower concentration to make the concentration dependence negligible. Similarly, for nucleic acids the concentration dependence is quite large even in buffers of physiological ionic strength.

Remember though that it is always better to not make assumptions, but rather directly measure the concentration dependence, and then make the extrapolation to zero concentration.

See Also

Calculations Implemented in SEDNTERP: Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient

Key Molecular Properties: s*, Apparent Sedimentation Coefficient


Glossary Item Box

Calculations Implemented in SEDNTERP: Estimating Hydration from Composition | Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient | Calculating Hydration from Asymmetry Estimates

Key Molecular Properties: Hydration and Asymmetry

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

Calculating Maximum Hydration

Water of hydration is considered to be water that differs from the bulk phase due to its interaction with the protein. Our knowledge of the degree of hydration for proteins is poor, largely because the values for d1 determined are dependent on the techniques used (Refs. 28, 29, 30, 31, 32, 33, 39, 40, 41, 42, 43, 51, 52, 53, 54). The problem is that different methods will report different amounts of water "under the influence" of the protein because the methods are intrinsically sensitive to dissimilar properties of the water. Most methods distinguish two different realms of hydration water, that directly interacting with the protein (primary hydration shell) and that merely "influenced" by being in contact with the primary shell (secondary hydration) (Ref. 52). It is not clear whether one, both, or some combination of these two shells corresponds to the hydration that influences sedimentation behavior. This ambiguity complicates the estimation of the asymmetry due to the common effects hydration and shape have on hydrodynamics (Refs. 28, 29).

If one assumes that the protein is spherical, then the maximum degree of hydration can be calculated.

Alternatively, one can estimate d1 based on the amino acid composition.

Calculation of maximum hydration:

The predicted maximum degree of hydration (g-H2O per g-protein) can be calculated in different ways depending on whether Equation 21 or 22 is used to estimate the equivalent radius R0 (needed for calculating the minimum frictional coefficient, f0, using Equation 23), and depending on how the protein volume is calculated. If one follows the more "traditional" pathway of calculating R0 using equation 21, then the maximum hydration is calculated with equation 25:

Equation 25:

where f is the frictional coefficient calculated from s20,w and Mr (see equation 3), f0 is the minimum frictional coefficient from equation 23, and [image] is the partial specific volume of the solute. On the other hand d1,max can be calculated from the empirical equations of Teller (Ref. 33) by substituting Rp for R0 in computing f0 and substituting a value of 0.7654 mL/g for [image] (from equation 7 of reference 33).

SEDNTERP performs both variations of this calculation automatically in the “Results” form when the necessary information has been entered (unless the user has chosen to calculate or enter an estimate of hydration in order to compute a more accurate a/b ratio).

See Also

Calculations Implemented in SEDNTERP: Estimating Hydration from Composition | Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient | Calculating Hydration from Asymmetry Estimates

Key Molecular Properties: Hydration and Asymmetry


Glossary Item Box

Calculations Implemented in SEDNTERP: Calculating Maximum Hydration | Estimating Hydration from Composition | Calculating Hydration from Asymmetry Estimates | Calculating Ellipsoid Asymmetry | Calculating Cylindrical Asymmetry | Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

Limitations on Estimating Hydration and Asymmetry

One cannot determine from sedimentation experiments alone accurate, unambiguous values for both the degree of hydration (d1) and the asymmetry (either the ellipsoid axial ratio a/b or the cylinder length/diameter ratio L/d. (Refs. 27, 28, 29, 30). However, maximum values for these parameters may be calculated if s and Mr are available (“Teller method”). The “vbar method” may also be used for calculating maximum hydration and asymmetry if [image] is also available. In addition, if one of the parameters (d1 or asymmetry ratio) are known independently, estimates of the second parameter can be made. However, at the outset it must be realized that these parameters, especially the a/b or L/d ratios, are merely descriptors for models and may bear little relevance to the actual molecular structure.

There are two sources of error that must be addressed. First, the calculation of (a/b or L/d) and d1 will rely on an estimate of R0 or Rp, and, as discussed here, the equations for these are empirical. Second, this radius is used to calculate f0 using equation 23. However, equation 23 is derived assuming complete "stick" boundary conditions (i.e. a monolayer of solvent moves with the macromolecule). If complete "slip" boundary conditions are assumed (i.e. there is no interaction between the solvent and the macromolecule), equation 23 should be rewritten as equation 24 (Ref. 18).

Equation 24:

Thus, even though all evidence suggest that a purely "stick" boundary condition prevails, this assumption increases the uncertainty in the f0calculation.

See Also

Calculations Implemented in SEDNTERP: Calculating Maximum Hydration | Estimating Hydration from Composition | Calculating Hydration from Asymmetry Estimates | Calculating Ellipsoid Asymmetry | Calculating Cylindrical Asymmetry | Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient


Glossary Item Box

Calculations Implemented in SEDNTERP: Calculating Maximum Hydration | Calculating Hydration from Asymmetry Estimates | Limitations on Estimating Hydration and Asymmetry

Key Molecular Properties: Hydration and Asymmetry

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

Estimating Hydration from Composition

It has become common practice to assume a value of 0.25 or 0.3 grams per gram for d1, with little justification. For unconjugated proteins, typical values of "hydrodynamic hydration" range between 0.2-0.6 grams of water per gram protein (Ref. 55). It would seem that glycosylation should tend to increase this value, although there is little evidence in the literature about it. For collagen, a fibrous protein, d1 has been estimated to be 0.48 g-water/g-protein (Ref. 53).

One estimate of the degree of hydration can be made based on the amino acid composition and using the method of Kuntz (Ref. 51). This method relies on the amount of "unfreezable" water being an accurate reflector of hydration as it relates to hydrodynamics. The calculation is simply:

Equation 26.

Where Hi is the hydration assigned to each amino acid in the phyconst database and Ni is the number of residues of type i. There are two sets of values for Hi; one set is used at pH 4.0 and below, and the second set is used at all other pH values (and was measured at pH 7.0). Estimates of d1 calculated using equation 26 are not otherwise adjusted for the effects of pH, but are reported to be valid to within 10% above pH 6. Values for Hi at pH 4 reflect the lower hydration expected of the carboxyl groups when they are protonated. The quantity 18/Mr in Eq. 26 converts the value from the relative molar scale to the relative mass scale.

Use of equation 26 assumes that all of the amino acids are exposed to solvent, which for globular proteins clearly cannot be the case, and thus the expectation is that d1 would tend to be overestimated. Although there have been studies correlating predicted hydration using equation 26 with "non-freezable" water (Refs. 51, 54), there has been minimal systematic exploration of whether these values correlate with hydrodynamic properties. However, empirical evidence suggest that d1 calculated with this method is "better" than anticipated, and the values of d1 are useful in determining f2 from equation 9 (Ref. 42).

See Also

Calculations Implemented in SEDNTERP: Calculating Maximum Hydration | Calculating Hydration from Asymmetry Estimates | Limitations on Estimating Hydration and Asymmetry

Key Molecular Properties: Hydration and Asymmetry


Glossary Item Box

Calculations Implemented in SEDNTERP: Estimating Hydration from Composition | Calculating Maximum Hydration | Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient

Key Molecular Properties: Hydration and Asymmetry

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

Calculating Hydration from Asymmetry Estimates

Should the user supply an ellipsoidal axial ratio (as major-axis/minor-axis), the corresponding values of the degree of hydration for both the prolate and oblate ellipsoid models will be calculated by SEDNTERP. To do this, the frictional coefficient ratios (prolate = Fp and oblate = Fo) corresponding to the user-supplied a/b ratio may be calculated using the formulas of Perrin (Ref. 18) [note that both of these equations are incorrect in Ref. 59]:

Equation 27.

Equation 28.

These values then are used to calculate the corresponding degree of hydration:

Equation 29:

Equation 30:

where d 1,p is the predicted degree of hydration for the prolate model, d 1,o is that for the oblate model and [image] is the protein's partial specific volume. As in calculating the maximum hydration, f0 can be calculated using equation 21, or alternatively the empirical equations of Teller (Ref. 33) can be used by substituting Rp for R0 in computing f0 and substituting a value of [image] p = 0.7654 mL/g for [image] (from equation 7 of Ref. 33).

See Also

Calculations Implemented in SEDNTERP: Estimating Hydration from Composition | Calculating Maximum Hydration | Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient

Key Molecular Properties: Hydration and Asymmetry


Glossary Item Box

Calculations Implemented in SEDNTERP: Calculating Maximum Hydration | Calculating Hydration from Asymmetry Estimates | Estimating Hydration from Composition | Calculating Cylindrical Asymmetry | Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient

Key Molecular Properties: Hydration and Asymmetry

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

Calculating Ellipsoid Asymmetry

The maximum axial ratio of the prolate ellipsoid of revolution [image] and the oblate ellipsoid of revolution [image] can be determined using a power series approximation of the tabulated data for a/b as a function of f/f0. (Ref. 18) In SEDNTERP, the coefficients of the corresponding power series in [image] describing a/b were determined using nonlinear least squares analysis (Ref. 46)., where S0 is the maximum possible sedimentation coefficient (calculated from f0 and Mb, and shown on the Results form) ,and S020,w is as usual the standardized sedimentation coefficient extrapolated to zero concentration.

For the prolate case:

Equation 31:

and for the oblate case:

Equation 32:

[note that the coefficients in both of these equations differ from those in Ref. 59]; these values give better accuracy]

Over the range 1 <= (a/b) <= 200, these functions are within 0.01 of the true axial ratio and certainly introduce no error beyond that in estimating S0 or f0.

Should an estimate of the degree of hydration be available, the corresponding values for [image] and [image] are calculated from equations 31 and 32 using equation 35 for X:

Equation 35:

where d1 is the degree of hydration expressed as g-water/g-protein, [image] is the partial specific volume of the protein and f/f0 is the ratio of the experimentally determined frictional coefficient to that for the equivalent anhydrous sphere (both at 20 C). Again, Teller's empirical estimates (Ref. 33) for fp, and his estimate of [image] p = 0.7654 mL/g can be substituted for f0 and [image] in this calculation.

See Also

Calculations Implemented in SEDNTERP: Calculating Maximum Hydration | Calculating Hydration from Asymmetry Estimates | Estimating Hydration from Composition | Calculating Cylindrical Asymmetry | Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient

Key Molecular Properties: Hydration and Asymmetry


Glossary Item Box

Calculations Implemented in SEDNTERP: Calculating Ellipsoid Asymmetry | Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient | Calculating Maximum Hydration | Estimating Hydration from Composition

Key Molecular Properties: Hydration and Asymmetry

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

Calculating Cylindrical Asymmetry

The proper hydrodynamic model for molecules that exhibit an elongated shape with a uniform thickness is the cylinder. The frictional coefficient for a cylinder is [ref 58]:

Equation 36:

where f is the frictional coefficient, L is the length of the cylinder, d is the diameter of the cylinder, h is the viscosity, and the constant terms are an interpolation formula for cylinders that is valid for values where [image] . This value of f is then used in equation 3:

equation 3.

and the molecular volume is computed by:

where d1 is the degree of hydration expressed as g-water/g-protein, [image] is the partial specific volume of the protein, N0 is Avogadro’s number, and Mris the molecular weight of the solute.

Thus there are two equations containing the two unknowns, L and d. These two equations are solved by a Newton’s roots method to estimate L and d from the experimental data.

If no information about hydration is entered by the user, the degree of hydration is assumed to be zero, and a maximum possible length/diameter ratio, (L/d)max, is calculated.

See Also

Calculations Implemented in SEDNTERP: Calculating Ellipsoid Asymmetry | Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient | Calculating Maximum Hydration | Estimating Hydration from Composition

Key Molecular Properties: Hydration and Asymmetry


Calculating the Stokes Radius

The Stokes radius is commonly given the symbol Rs. It is also known as the "hydrodynamic radius", and then is often given the symbol Rh. It can be calculated from several different relationships which are listed below in

Equation 37:

where the symbols have their usual meaning.

Note that this calculation does not depend on whether you choose the vbar or the Teller method for calculating an Equivalent Radius. The Stokes radius is reported on the “Results” form, but is not saved in the database when a “Result” record is saved.

Note: The Stokes radius calculated by SEDNTERP is, in principle, identical to that measured by dynamic light scattering (DLS) or by single-particle tracking methods that directly image the Brownian motion. (They will only be the same if measured in the same buffer, of course). However if the sample has heterogeneity then different physical methods will likely differ in their sensitivity to the different components, and thus may not yield the same value for the Stokes radius. In particular, the Stokes radius from DLS may be influenced by trace amounts of un-resolved larger particles which would not be detected in a sedimentation velocity experiment.

See Also

Calculations Implemented in SEDNTERP: Calculating an Equivalent Radius

Program elements, forms, and features: The Results Form


Calculating Electric Charge and Isoelectric Point

SEDNTERP will calculate both the estimated total electric charge on a protein (at the current value for the buffer pH) and the estimated isoelectric point (pI), based on the composition entered on the Sample Composition form. It can also display a theoretical titration curve (graph of estimated total charge vs. pH). These calculations are shown when the “Show Charge and Absorbance Data” button on that form is pressed.

The estimated charge for each type of ionizable group (whether amino acid or 'tightly bound' conjugate) at a given pH is calculated using a form of the Henderson-Hasselbalch equation (Refs. 61, Reference 62).

For positively charged groups (when the charge listed in the database is positive) the charge z for the group is given by

Equation 37

where pH is the current buffer pH value and pKa is the apparent pK of that ionizable group (as listed in the database). For negatively charged groups the formula used is:

Equation 38

The database also allows for non-titrable permanently charged groups, which are so marked by entering a negative value for the pKa. For such entries the charge per group is taken directly as the 'charge' entry in the database.

Once the charge per group is calculated, that number is multiplied by the number of moles of that group in the protein, and then all the charges for all amino acids and attached conjugates is summed to get the net total charge.

Also note that the Composition Form includes check boxes that determine whether the carboxy terminus and amino terminus of the protein are included in these charge calculations (as well as a button allowing you to change the pKa values for the terminal groups).

The default amino acid and terminal group pKa values used by the program come from Ref. 66. The amino acid values can be changed from the Estimating Databases menu, and as stated above the values for the terminal groups can be changed using the button on the Composition Form.

Is oelectric Point

The isoelectric point (the pH where the estimated total charge is zero) is determined using the total charge calculation procedure above, which feeds into a Newton's roots algorithm to find the pH giving zero charge.

See Also

Program elements, forms, and features: The Sample Composition Form


Calculating UV Absorbance Properties

SEDNTERP will calculate the estimated 280 nm molar extinction coefficient and absorptivity (absorbance per mg/mL) of a protein, based on the composition entered on the Sample Composition form. It can also display a theoretical extinction spectrum (graph of molar extinction vs. wavelength), over the range from 250 to 320 nm. These calculations are shown when the “Show Charge and Absorbance Data” button on that form is pressed.

The 280 nm molar extinction and absorptivity are calculated and displayed from two different methods, the "Edelhoch method" and the "Pace et al. method".

The Edelhoch method uses molar extinction values for tryptophan, tyrosine, and disulfide in peptides dissolved in 6 M guanidine hydrochloride. Those measurements were made by H Edelhoch in 1967 (Ref. 63), while the method was described by Gill & von Hippel in 1989 (Ref. 64). That is, this method is really calculating the extinction coefficient for a fully-denatured protein in 6 M guanidine hydrochloride. However the difference in 280 nm absorbance between a native, fully-folded protein and that protein fully-unfolded is usually small (< 2%), except perhaps for proteins whose absorbance is dominated by tyrosine.

The Pace et al. (1995) method is, in contrast, intended to provide the extinction coefficient for a folded, native protein. (Ref. 65) It is based on using experimental extinction coefficients from the literature for 18 native proteins, and comparing their absorbance in the native state to that after unfolding in either 6 M guanidine hydrochloride or 8 M urea, as well as 116 extinction coefficient values from the literature (for 80 different proteins), in order to calculate "best" native molar extinction coefficients for tryptophan, tyrosine, and disulfide. The "native" values so derived differ from those for the Edelhoch method differ somewhat from the Edelhock method for tryptophan and disulfide, but the difference is largest for tyrosine.

Extinction spectra

Extinction spectra of the wavelength range of 250 to 320 nm can be calculated and displayed for simple, non-conjugated proteins, and for all conjugated proteins if the conjugates do not absorb significantly at those wavelengths. Those calculations include contributions from phenylalanine residues as well as tryptophan, tyrosine, and disulfides. The spectral data used for these calculations come from Reference 67.

TIP: While these estimated extinction spectra may not be highly accurate for native proteins, experience shows that they often do predict whether the maximum absorbance for the native protein occurs at 280 nm, and thus predict what wavelength should be used in AUC experiments to be on the top of the peak (and thus avoid potential artifacts due to wavelength shifts).

In principle SEDNTERP can also include absorbance from UV-absorbing conjugates in these calculations, provided such data is added to the physical constants database. (If some conjugate has data over a narrower wavelength range than 250 to 320 nm, then the spectra would only be calculated and shown for that narrower range).

See Also

Program elements, forms, and features: The Sample Composition Form


Program Overview & Strategy

Program Strategy

The overall strategy or goal of the SEDNTERP program is to allow the user to enter information quickly and easily.

The program will default to approximate values for all parameters that admit even any guess. Thus, by entering just a few parameters directly from the experiment, a somewhat reasonable calculation of molecular parameters will be performed by the program.

For instance, the program will assume that the buffer density is that of pure water. Not many relevant biological molecules will even dissolve in water, and even if they did pure water is definitely not a suitable solvent for AUC experiments (you must have enough ionic strength to suppress solution nonideality), so this guess is almost always wrong! Yet since many dilute buffers have densities close to that for water, this guess is reasonable for quick calculations.

On the other hand, SEDNTERP also allows the user to calculate or enter almost every value used in the calculations. Entering only 2-3 numbers (known molecular weight + s*,or sigma + RPM + s*) will allow the program to calculate reasonable results for the molecule's hydrodynamic properties. Yet it is possible to enter over 24 parameters that affect the calculation, including the individual buffer components. It is possible to even add new buffer components to the database so that SEDNTERP can calculate the density and viscosity of any buffer for which the experimenter has the proper information. Of course, the entering of more information will increase the accuracy of the calculations performed and of your interpretation of the results.

Furthermore, the SEDNTERP program has the strategy to follow flexible paths of computation. The exact order of calculations depends on the user’s input of information.

For example, if the sequence of a protein sample is entered, SEDNTERP will calculate and use the molecular weight by sequence for further calculations. However the user is allowed to override this calculation by entering sedimentation equilibrium data or directly entering another molecular weight. The molecular weight by sequence is generally more accurate than other computed weights, yet if the protein undergoes post-translational modification, its weight may have to be determined by experiment and not by sequence. SEDNTERP would allow you to estimate the vbar of the protein by sequence and still use a molecular weight determined by sedimentation equilibrium.

Finally, SEDNTERP attempts to save all the information entered by the user in separable segments in a unified database. In this way, analysis can be saved and modified easily at a later date, and the user can avoid needing to re-enter information that applies to multiple experiments (such as common samples or buffer compositions).

Default values

SEDNTERP uses default values for many parameters that may be entered by the user. The use of these defaults limit the accuracy of the calculations performed by SEDNTERP.

Default values can be changed using the 'Change Program Defaults' item on the File menu of the main form. One value, the ks coefficient used to calculate the concentration dependence of s* , can be changed only by changing this default. (You may have to reinitialize the program by choosing New Data Entry Form on the file menu to cause these default values to be used.)

Other default values show up when SEDNTERP initializes and the default guess may be replaced by entering data in many different ways.

SEDNTERP automatically enters default values for the following parameters (standard default values are in parenthesis; default values currently in use may be different than those listed here due to changes by previous use):

1. The temperature of the sedimentation equilibrium experiment (20 degrees C).

2. The temperature of the sedimentation velocity experiment (20 degrees C).

3. The protein concentration of the sedimentation velocity experiment is set to 0.00.

4. The [image] of the sample (0.73 mL/g, a good guess for globular proteins).

5. The density of the solvent (0.998234, the density of pure water at 20 C).

6. The viscosity of the solvent (0.01002 poise, the viscosity of pure water at 20 C).

7. The pH of the solvent (7.0).

If you commonly use a particular buffer for your experiments, you may wish to reset the default density, viscosity, and pH to correspond to that buffer.

A Sparse Main Form Leads to Other Program Elements

One strategy of SEDNTERP is to have one main form with a minimum number of user entries. Optional information is entered on separate forms, such as the Sample Composition form, the Buffer Components form, the Results form, and the Saving Data in Databases form.
See Also

Program elements, forms, and features: Description of the Databases


Description of the Databases

SEDNTERP uses two different Microsoft Access™ type databases:

The "Experimental" or "User" database

The "Experimental" or "User" database, in which different tables ("records" in database terminology) are used to store information about experiments, samples, buffers, and results. In this way, the user can avoid repetitively re-entering information that applies to many cases. For example, if a set of experiments uses the same buffer, a saved buffer record may be used. If the same sample is tested in many buffers, the same sample record may be used. If an experiment has to be re-examined, it can be recalled by choosing an experiment record. And if different assumptions are used in analyzing an experiment, the different results can each be saved as a separate results record.

By default this Experimental database has the filename sednterp.mdb. When the program is first installed this database contains just a few records intended as examples (which contain real published results obtained by John Philo in the 1990's). The user can either add to this default database, or create a new empty database and use that new one (via the Saving Data in Databases Form). The records in the Experiment database are updated either through items on the File Menu of the main form, or through dedicated buttons on the Sample Composition, Buffer Components, or Results forms.

This database contains 4 different major types of records:

  • 'Sample' records contain information about the sample's molecular weight, [image], hydration, and optionally the sample's composition (amino acids + conjugates), as well as variables indicating where those sample properties come from (e.g. calculated from composition or directly entered as a known value).
  • 'Buffer' records record the buffer density and viscosity (and again variables indicating where those values come from), the pH, whether the buffer contains a defined denaturant, and optionally the buffer composition.
  • 'Experiment' records have information about the experiment temperature(s) and date, the sample's sedimentation coefficient (if known), the sample's sigma value and the rotor speed from a sedimentation equilibrium experiment (if its molecular weight is being determined from the sigma), the sample concentration (optional), and the calculated buoyant molecular weight. In addition, each Experiment record has associated with it both a Sample record and a Buffer record.
  • 'Result' records record hydrodynamic properties that have been calculated from a particular Experiment record, such as the equivalent radius and minimum frictional coefficient, as well as information about hydration and asymmetry (and which shape model was used for the asymmetry calculations). Each Result record therefore has associated with it an Experiment, Sample, and Buffer record.

For the Experimental database, it is obviously important for each user to create an intelligent naming scheme if many experiments and/or buffers are to be stored in the database. Also, it is may be useful for different users to have their experiments in a totally different database file in order to avoid overwriting data records because of repetitive names or human error.

Note that it is possible for multiple users to share a single Experiment database if that database and the Physical Constants database are both stored in a location that all users can access (for example on a shared network drive). However if a network drive is used, it should be a Windows "mapped" drive that has been assigned a particular drive letter (and therefore the path to the database file remains fixed). The location of the database files that are used when the program starts can be changed using the File...Change Program Defaults menu item.

The Physical Constants database

The 'Physical Constants' database contains essential information concerning properties of the amino acids and conjugates, density and viscosity information about potential buffer components, and information about 'defined denaturants'. This database file is always named 'phyconst.mdb' and must always be located in the same folder as the Experiment database. This database can be updated through the Estimating Database menu choice on the main form.

See Also

Program elements, forms, and features: Saving Data in Databases Form | The Estimating Databases Menu


Glossary Item Box

Calculations Implemented in SEDNTERP: Calculating Molecular Weight | Calculating Buoyant Molecular Weight | Calculating Vbar Estimates | Calculating an Equivalent Radius | Converting s* to s0(20,w) | Interpolating a Density | Interpolating a Viscosity

Program elements, forms, and features: The Sample Composition Form | Buffer Components Form | The Results Form | Saving Data in Databases Form

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

The Main Data Entry Form

The image below shows a new, empty Main Data Entry form (as it looks when the program starts).

Main data entry form

This next image shows the main form populated with data from a sedimentation velocity measurement of BSA (data which exists in the startup database installed with the program). The 'decoding' of some of the controls on this form will be discussed at the very end of this topic.

Main form with BSA data

This form is divided into 3 major sections or panels, detailed below (from top to bottom).

The Experiment Data section

This section of the main form is organized to contain information that is specific to particular experiments. Since samples and buffers may be common to many experiments, they are saved in their own sections.

Saved Experiment records can be retrieved (by name) from the database by choosing the name of the experiment from the list in the drop-down list box at the top of the form, or by date from the drop-down date list box on the right. When experiment data is retrieved, buffer and sample data is automatically retrieved at the same time.

There are three buttons to choose the method SEDNTERP uses to determine the molecular weight (Mr) of the sample. Pressing a button chooses the method and highlights the button with a green underline. If the “Exact Molecular Weight” button is chosen, direct user entry of a known molecular weight in the “Mr” text box is possible. If the “From Sigma” button is chosen, SEDNTERP is set to compute the molecular weight from a sigma value determined in a sedimentation equilibrium experiment. Since vbar, rho, and temperature have automatic defaults, a quick Mr value is obtained by entering sigma and RPM. If SEDNTERP does not have enough information to compute the molecular weight, a stop sign will appear over the Mr box. If the “From Composition” button is selected, the molecular weight is computed from a protein composition entered on the Sample Composition form. Pressing the “From Composition” button accesses this form and the subsidiary information (sample charge, absorption spectra, hydration) that is also calculated from the sample composition.

The Sed Equilibrium subsection contains text boxes to enter the temperature, sigma, and the rotor speed in RPM from the experiment.

The Sed Velocity subsection contains text boxes to enter the temperature, protein concentration, and raw sedimentation coefficient (s*) from a sedimentation velocity experiment. The protein concentration value is optional, and is used only to extrapolate the sedimentation coefficient to zero concentration.

The Results subsection displays the buoyant molecular weight, the computed equivalent radius of a sedimenting species modeled as an anhydrous sphere, and the standardized sedimentation coefficient (correct to 20 degrees C in pure water).

The Sample section

The Sample section of the main form displays information particular to a sample (usually a biological macromolecule) that is the subject of experiment in the ultracentrifuge. This section on the main form displays the partial specific volume ( [image]) of the sample. Other information about the sample, if available, is displayed on the Sample Composition form.

A previously saved Sample record can be retrieved from the database when chosen by name from a drop-down list box located at the upper right in this section.

The source of the [image] value used by SEDNTERP in its calculations is indicated by which of the 3 buttons shows the green underline.

The “Direct Entry” button enables the user to enter any value for [image] directly on the form. With direct entry, the [image] is not temperature corrected by SEDNTERP (this is indicated by the 'No Tc' message that appears next to the vbar text box).

The “Standard” button allows the user to enter a value for [image] at a particular temperature for the sample (preferably from an actual measurement you or someone else has made at some temperature, but perhaps from a standard table of physical constants). Values entered as standard are corrected for the temperature difference between the entered value and the experiment.

The “Compute” button calls up the Sample Composition form. On this form the composition of the sample is entered and the vbar will be computed.

The Buffer section

The Buffer section of the main form concerns information particular to a buffer. This section on the main form displays the density, viscosity, and pH of the buffer. Other information about the buffer, if available, is displayed on or from the Buffer Components form.

A previously saved buffer record can be retrieved from the database by choosing its name from drop-down list box in the top left portion of this section.

The pH of the buffer can be entered directly in the text box.

The source of the density and viscosity values used by SEDNTERP in its calculations is indicated by which of the 3 buttons in the density or viscosity sub-section shows the green underline.

The “Direct Entry” buttons enable the user to enter any value for density or viscosity directly on the form. With direct entry, these values are not temperature corrected by SEDNTERP if the experiment temperature differs from the temperature at which the density or viscosity was measured (the absence of temperature correction is indicated by the 'No Tc' message that appears next to the text box).

The “Standard” button allows the user to enter a value for density or viscosity at a particular temperature for the buffer (presumably from a real measurement someone has made, or from a standard table of physical constants). Values entered as 'standard' are corrected for any temperature difference between the entered value and the experiment (to see how the temperature corrections are made, see here for density and here for viscosity).

The “Compute” button calls up the Buffer Components form. On that form the composition of the buffer is entered directly, or indirectly from a file, and the density and/or viscosity will be computed.

Decoding the BSA example

Now that the various parts of the Main form have been described, it may be helpful to interpret what the green underlining under the buttons tells us about the sources of the molecular weight, [image], buffer density, and buffer viscosity values for the BSA experiment shown above. Starting from the top, for molecular weight the 'From Composition' button is highlighted, meaning the molecular weight being displayed and used in other calculations is based on the amino acid composition. Similarly in the Vbar section the green under the 'Compute' button means the [image] value was also calculated from the amino acid composition.

Turning to the Buffer section, for density the 'Standard' button is highlighted, meaning the density of the Dulbecco's PBS buffer is an experimental value, and if needed this experimental value will be corrected to the temperature of the experiment. On the other hand, for viscosity the 'Compute' highlight means the viscosity has been interpolated from the composition of this Dulbecco's PBS.

Returning to the Experiment section, we see that the sedimentation velocity experiment was run at 1.0 mg/mL and yielded a raw sedimentation coefficient (s*) of 4.439 S (4.439 x 10-13 s). After that s* value was standardized and extrapolated to zero concentration it yields the s020,w value of 4.603 S displayed below. Also shown on the Results line of this section are the calculated buoyant molecular weight (17,505.58 g/mol) and equivalent radius (2.6820 x 10-7 cm).

See Also

Calculations Implemented in SEDNTERP: Calculating Molecular Weight | Calculating Buoyant Molecular Weight | Calculating Vbar Estimates | Calculating an Equivalent Radius | Converting s* to s0(20,w) | Interpolating a Density | Interpolating a Viscosity

Program elements, forms, and features: The Sample Composition Form | Buffer Components Form | The Results Form | Saving Data in Databases Form


The File Menu

The File Menu on the main form contains the following options:

1. New data entry form. This choice re-initializes the main form. Choose this option to start over on a new experiment. It will also reinitialize values to those of the program defaults.

2. Open different experimental database. This choice opens a file dialogue window to allow you to choose a new database for saving experimental, sample, and buffer data. The standard name for this database is SEDNTERP.mdb. Do not attempt to open the Phyconst.mdb database as an alternate database, since this database does not contain experimental information, but instead contains essential extrapolation data for the SEDNTERP program. Users can create their own experimental information databases by using the “saving data in database” form which pops up from the file menu when any of the next four menu choices are chosen. (When their are multiple users of the program it may be useful to give each a separate database).

3. Save Sample Info in Database.

4. Save Buffer Info in Database.

5. Save Experiment Info in Database.

6. Save Results Info in Database.

All of these choices open the Saving Data in Databases form. In this form, experimental data is saved as records. Sample data (name, vbar, composition), Buffer data (name, density, viscosity, components, pH, heavy water percentage), Experimental data (name, temperatures, sedimentation coefficient, sample concentration, RPM, sigma), and Results (name, R, prolate/oblate, a/b ratios, etc.) are saved as records in different tables in one database. The data is saved in this way in order to make your experimental data reusable, since scientists often do multiple experiments on the same samples and/or in the same buffers.

The Saving Data in Databases form provides a common interface for saving any part of the data. Saving experimental data automatically records which Sample and Buffer records are associated with that experiment; saving Results data automatically saves which Sample, Buffer, and Experiment records are associated with that result.

Experiment records have a Reference Date. This is useful because you may have repeated the same experiment on more than one date, e.g. duplicate sedimentation velocity experiments. Since the Sample and Buffer records would be identical, assigning a different date to the Experiment record allows you to store the different sedimentation coefficients obtained in these experiments as different Experiment records. Normally the date assigned would be the actual date of the experiment, but if this experiment uses a molecular weight obtained by sedimentation equilibrium as well as a sedimentation coefficient measured on a different day, then you will have to decide what date is most appropriate. Experiment records can be retrieved on the basis of this date by using the date combo box on the Sample form.

Loading the saved Experiment, Sample, or Buffer data records is accomplished by choosing the record name from the combo boxes on the main form (loading an Experiment record automatically loads the associated Sample and Buffer Records). Loading Result data is accomplished from the combo box on the Results form, and automatically loads the associated Experiment, Sample, and Buffer Records.

see also: Description of the Access Databases

7. Change Program Defaults.

This choice initiates a series of dialog boxes through which the user can change program defaults (also known as User Preferences). The value for these defaults are found in the sednterp.ini file. Among these settings are:

  • The default database name for experimental, sample, buffer, and results may be changed; the original default name is sednterp.mdb. If a user creates a new personally named database, the new database can be set as the default here.
  • The default values that appear automatically in the buffer density, viscosity, and pH can be changed. These values are overridden whenever the user enters data, so the default ought to be changed only when certain values are always used. The original default for the buffer is pure water at pH 7 at 20 degrees C: density = 0.998324 and viscosity = 1.002 centipoise.
  • The default value for vbar likewise appears upon program startup and can be overridden by any data entry by the user. The standard default value is 0.73 mL/g, a good guess for globular proteins.
  • One value, the ks coefficient used to calculate the concentration dependence of s* can be changed only by changing this default.
  • Finally, whether the program expects 3-letter or 1-letter amino acid codes at startup can be set here.

Any change in default values takes effect only when the program is reinitialized by being restarted or by the New Data Entry choice of this menu.

There is a separate Save Defaults procedure associated with the graphing package, which can be accessed from the File... menu of the graphing window.

8. About...

This choice displays the program information box, showing the current program version and database revision level.

9. Exit.

This choice terminates the program run.

See Also

Program elements, forms, and features: Saving Data in Databases Form | Description of the Databases


Glossary Item Box

Calculations Implemented in SEDNTERP: Calculating Molecular Weight | Calculating Vbar Estimates | Estimating Hydration from Composition | Calculating Electric Charge and Isoelectric Point | Calculating UV Absorbance Properties

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

The Sample Composition Form

The sample composition form allows the user to enter the composition of a protein and also allows access to values for multiple sample properties that can be computed from the composition.

Sample composition form

The image above shows the sample composition form loaded with values for BSA. The amino acid composition is listed in a spread-sheet like grid array at the upper left. The amino acids are listed in alphabetical order on the basis of either their 1-letter or 3-letter codes, as selected by a pair of radio buttons at the bottom of the grid. You may switch the ordering preference without losing the data.

Standard amino acid sequence files may be read from the “AA Sequence” section of the sample form. Amino acid sequences can be read from a text file, pasted from the Windows clipboard, or entered directly by pressing the “Edit” button. Sequence files may use either single-letter or 3-letter codes, but the coding must match the current selection on the Composition form. The file names for sequence files must have the extension ".SEQ" or they will not be recognized and read correctly.

TIP: Spaces, numbers, punctuation, etc. included within an AA sequence will be ignored as long as they do not intervene within a 3-letter code. Thus you can directly paste in sequences copied from various databases that include spaces, sequence numbers, line breaks, etc.

The 'Edit' button within the Amino Acid Sequence frame brings up a small sequence editing dialog box as shown below.

Sequence edit dialog

The sequence editing form uses single-letter codes only. If you are pasting sequences copied to the clipboard, you must use the Paste command button. You should not use the Windows shortcut Paste key combination (CTRL-V) to directly paste into the text box holding the sequence, since this will bypass the elimination of irrelevant spaces and other potentially invalid characters. While using the editing form you can also print out the sequence. If you read in a sequence file using 3-letter codes, the single-letter sequence is generated automatically, is stored with the Sample record in the database, and becomes available for editing.

After sequence entry is complete, the total numbers of each amino acid are summed and entered into the grid array. When this is done, you are then asked whether you wish to convert cysteines into disulfides. (Note that if the number of cysteines is odd, then this results in creating a half disulfide rather than rounding down the number of disulfides to an integer.)

Amino acid or conjugate composition data can also be directly manually entered into the respective grid arrays. To speed data entry, computations are not made automatically during data entry to the grid arrays, but the computations are performed when the “Compute Values” button is pressed or when you exit the grid arrays using the Tab key.

SEDNTERP can read or save composition data in special composition files with the default ending “smp”, which are just simple text files. This capability is primarily provided for backward compatibility with pre-release versions of SEDNTERP. With current versions of SEDNTERP it is not necessary to save composition data in such files, since the composition data is now also stored directly in the database.

Special defined denaturants affect the vbar estimates provided by SEDNTERP. The different equations used are dealt with in the Calculating Vbar Estimates topic.

It is important to note that the hydration estimate calculation depends on pH, with different values being returned for pH values <= 4 (see details here). Therefore you may need to set the correct pH from the main form before you enter the Sample Composition form.

As illustrated below, the “Show Charge and Absorbance Data” button hides the left hand section of the composition form and shows the calculated charge at the experimental pH, the isoelectric point of the protein, the molar extinction at 280 nm, and the absorbance per mg/mL (absorptivity) at 280 nm (each from two different methods, detailed here). Note than none of these charge or absorbance parameters are used in other calculations, but this information may be useful in designing AUC experiments.

Show charge and absorbance data

Graphs of charge vs pH and extinction spectrum are also available. The extinction coefficients of all conjugates are not yet available in SEDNTERP. (SEDNTERP calculates extinction spectra every 2 nm over the range 250-320 nm). If computed extinction data is in doubt, the estimating database ought to be checked for which components have extinction data entered.

This panel can be hidden and the composition grid shown again by pressing the “Show AA and Conjugate Composition Data” button.

Summary report

After the composition is complete, you can use the 'Print Summary Report' button to print out a summary of various sample properties that can be computed from the composition. This report includes some things not shown on the Sample Composition form, such as the mean residue weight (needed for circular dichroism calculations) and the number and percentages of charged, acidic, basic, polar, and hydrophobic amino acids.

Returning values for use in other calculations

After the composition is entered, the molecular weight, vbar, and hydration estimate may be returned to the main program. If for some reason, one or more of these values is not to be used, clearing the check boxes will prevent SEDNTERP from using these values in further calculations. The values are returned when you use the "OK" button. The "Cancel" button will return you to the main form, undoing all changes made while the Sample Composition form was active. The "Save to Sample Database" button saves the changes and then jumps to The Saving Data in Database Form for recording this composition as a Sample record in the database. That is, the Save to Sample Database command is equivalent to pressing the OK button on the Sample Composition form and then immediately selecting Save Sample Info in Database from the File Menu on the main form.

See Also

Calculations Implemented in SEDNTERP: Calculating Molecular Weight | Calculating Vbar Estimates | Estimating Hydration from Composition | Calculating Electric Charge and Isoelectric Point | Calculating UV Absorbance Properties


Buffer Components Form

The purpose of the Buffer Components form is to allow the user to specify the components (ingredients) of a buffer and then to have SEDNTERP interpolate a buffer density and/or viscosity for the buffer. Standard tables of single component buffer data have been fitted by polynomials, and the coefficients of those polynomials are stored in the physical constants database. SEDNTERP computes density or viscosity increments for each component at the user entered molar concentration, and then adds these increments together to compute a final buffer density or viscosity. See the density interpolation and viscosity interpolation pages for more complete information on the formulae involved.

The image below shows what this form looks like when the density is calculated for the '100 mM sodium phosphate pH 7.0' buffer stored in the startup database installed with the program.

Buffer components form

On the upper left-hand corner are two buttons and indicator lights that tell the user whether the buffer components form is computing density or viscosity. Changing from Density to Viscosity (or vice-versa) will cause SEDNTERP to accept as final the density calculation presently shown on the screen and then to compute a viscosity based on the same buffer components. The list of available components is different for density and viscosity, so sometimes it is not possible for SEDNTERP to recreate the buffer components from one mode to the other. If this occurs, SEDNTERP will warn the user with a message box. If the user has data and a polynomial fitting program available, a new component can be added to the interpolating database from the 'Estimating Databases' menu item on the Main form.

On the Buffer Components form are three list boxes. On the left is a list of all components for which data exist in the database. On the right is a list box showing all components currently in the buffer being created, and one showing the molar concentration of each of those components.

To add a component to the buffer, choose it in the left-hand list box (double click, press the Add button, or press Return). The text box in the upper right hand corner will then be enabled for the user to enter the molar concentration of this component. Type in the concentration and then press the Return key. The user must enter a concentration for each component.

Note: The most frequently-asked question about SEDNTERP is "why doesn't SEDNTERP have data for [some buffering agent or salt]?". The answer is always "sorry, if it isn't in the database, that means we aren't aware of any density or viscosity data for that compound". Remember that it is usually reasonable to neglect contributions of compounds present only at concentrations of a few mM. Remember too that it is not too difficult to measure buffer densities with sufficient precision for this purpose (see the Tips box in Interpolating a Density)

To modify the concentration of a component already added to the buffer, double-click on that component's old concentration in the far-right list box; SEDNTERP will immediately enable the concentration text box on the upper right hand corner.

To remove a component, choose the component in the right-hand list box, and then either double-click, press Return key, or press the Remove button.

The maximum allowable concentration that can be entered for any component depends on the range covered by the polynomial fit to the original experimental data table. If a concentration higher than the available interpolation maximum is entered, SEDNTERP will notify the user and ask for a new concentration.

Typing in the Search boxes at the bottom of each list box initiates a alphabetical search for whatever is typed in the search box. This enables the user to quickly find a component in a long list.

The standard value of the density or viscosity interpolated for a buffer made with normal isotopic water is shown on the top center text box. That value shown is for 20 degrees C. If the experiment is at a different temperature than 20, or if heavy water is present, the actual density used in further calculations is corrected for the experimental temperature and the isotopic composition. Temperature correction is also applied on the main form to viscosity calculations. This corrected value is indicated in the lower right text box.

The green highlight next to the Normal button indicates that this buffer does not contain any heavy isotopes of water. If the buffer does have heavy water in it, the density calculation can account for the density of heavy water components. Pressing the Heavy button will bring up a small form where the percentages of deuterium and oxygen 18 can be entered, as shown below.

Heavy water form

CAUTION: SEDNTERP does not have the capability of calculating the viscosity of buffers containing heavy isotopes of water---it only can deal with heavy isotopes for the density.

Pressing “OK” returns to the Main form and enters the buffer components as listed.

Pressing “Cancel” returns the Main form to its previous state.

NOTE: Buffer component lists can be saved to and read from special SEDNTERP text files by pressing the “Read” and “Write” buttons on the bottom of the form. However this is not necessary since the buffer composition data is also stored directly in the database. This capability is primarily provided for backward compatibility with pre-release versions of SEDNTERP.


Glossary Item Box

Calculations Implemented in SEDNTERP: Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient | Calculating Maximum Hydration | Estimating Hydration from Composition | Calculating Hydration from Asymmetry Estimates | Calculating Ellipsoid Asymmetry | Calculating Cylindrical Asymmetry | Calculating the Stokes Radius | Limitations on Estimating Hydration and Asymmetry

Key Molecular Properties: Hydration and Asymmetry

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

The Results Form

Selecting the Results... menu item from the Main form brings up a form listing multiple results from SEDNTERP's hydrodynamic calculations providing information about molecular hydration and asymmetry. These results are available only if enough information to compute a molecular weight has been entered, and several of the calculations also require a sedimentation coefficient.

To understand these results, read the portions of this Help file about Hydration and Asymmetry, Calculating an Equivalent Radius, Calculating the Minimum Frictional Coefficient, Calculating Maximum Hydration, Calculating Hydration from Asymmetry Estimates, Calculating Ellipsoid Asymmetry Calculating Cylindrical Asymmetry, Calculating the Stokes Radius, and Limitations on Estimating Hydration and Asymmetry (and the references listed there for more in-depth descriptions).

The image below shows the Results form loaded with values computed from the BSA sedimentation velocity experiment record that is stored in the startup database installed with the program.

The two panels along the left and central portion of the form show 9 different molecular parameters, each calculated using one of two different approaches to calculating an equivalent radius (the so-called 'Vbar or 'Teller empirical' methods).

The major options that affect the results are the choice of the shape model (prolate ellipsoid, oblate ellipsoid, or cylinder), and the input of hydration or asymmetry information.

Note that without a sedimentation coefficient the only values that can be calculated are the equivalent radius, the minimum frictional coefficient f0, a maximum possible sedimentation coefficient (Smax), and a maximum possible diffusion coefficient (Dmax). Adding a sedimentation coefficient enables calculation of the Stokes radius, the f/f0 ratio (ratio of the actual frictional coefficient to the minimum possible value), and calculation of hydration (d1) or asymmetry (axial ratio a/b for ellipsoid models, or length/diameter ratio L/d for cylinders).

Without hydration information, only maximal values for hydration and asymmetry can be calculated. With user-entered hydration or asymmetry information, exact hydration or asymmetry information is calculated. Hydration may also be estimated from protein composition.

Note that the text box at the bottom of the Hydration options panel at the upper right is used for entering specific values for hydration, or asymmetry ratios (a/b or L/d), or to display the hydration calculated from composition, depending on which option button above was selected.

The Graph Shape button will bring up in a separate window a picture of the ellipsoid or cylinder model for your molecule on a true length scale. This model also shows the hydration layer (note that by tradition it is assumed that the water of hydration expands the molecule uniformly, rather than coating the molecule with a constant thickness).

The Graph a/b vs. hydration button will bring up in a separate window a graph of the asymmetry of the molecule (a/b ratio for ellipsoids, L/d ratio for cylinders) versus the amount of hydration, d1 (grams per g), allowing you to evaluate how sensitive the computed asymmetry is to the assumed hydration (over a maximum range from 0 to 0.7 g/g).

The Save to Database button opens the Saving Data in Databases Form. Saving Result records stores the various options on the Results form, along with the experiment, sample, and buffer information, so those can all be retrieved in one operation. (Note however that calculating different models is so rapid that you may only want to store such records to document some particular Result you plan to publish.)

The Done button closes the Results form, returning to the Main form.

See Also

Calculations Implemented in SEDNTERP: Calculating an Equivalent Radius | Calculating the Minimum Frictional Coefficient | Calculating Maximum Hydration | Estimating Hydration from Composition | Calculating Hydration from Asymmetry Estimates | Calculating Ellipsoid Asymmetry | Calculating Cylindrical Asymmetry | Calculating the Stokes Radius | Limitations on Estimating Hydration and Asymmetry

Key Molecular Properties: Hydration and Asymmetry


The Estimating Databases Menu

Estimating database menu

This menu allows the user to access the Physical Constants database to modify or add to the calculation/interpolation data used by SEDNTERP.

The two things most likely to be modified by users are adding new conjugates and/or unusual amino acids. Those tables, as well as data about defined denaturants, can be altered using the form shown below.

Composition and denaturant data update form

The drop-down list box at the upper right controls whether the amino acid, conjugate, or defined denaturant data are being edited. The database record control at the upper left will advance or move backward through the database records one at a time using the single arrow buttons, or move to the first or last record using the double arrows, much like a video or music player. New records can be created with the Add button, or individual records can be deleted with the Delete button. Changes in a record get written to the database after moving to a different record, or when the form is closed using the Done button..

If adding amino acids it is important to note that each must be given unique 3-letter and 1-letter abbreviations (fields called "namethree" and "nameone"), and that no distinction is made between upper and lower case alphabetic characters. In addition to the obvious molecular weight and vbar fields, each of these amino acid records contains entries labeled "hiph7" and "hiph4" that contain the hydration at neutral and low pH in moles of water per mole of the compound. The "covalent" field for amino acids should always be set to 1.

The "covalent" field for conjugates should be set to 1 if this is a true covalent conjugate and zero if this is a "loosely bound conjugate" that merely alters the effective [image] of the parent compound, but which is not counted in calculating the molecular weight. The "extinction" entry (for 280 nm) is only used if there is extinction spectra data stored in the database for that conjugate. For charged compounds the "charge" entry should be non-zero and the corresponding "pKa" value should be entered (see Calculating Electric Charge and Isoelectric Point for more details about the charge-related database entries). The "carbo" field should be set to 1 for carbohydrates; this entry is used in calculating [image] for glycoproteins denatured in 6M guanidine HCl (see Calculating Denatured v-bar Estimates). Lastly, for conjugates the "Mcutoff" field is used for "loosely bound conjugates" to indicate the highest molarity for which the [image] entry applies.

The form shown below is used to edit or add density and/or viscosity data for buffer components. The option buttons at the top right switch between density and viscosity data. Note that the viscosity polynomial uses one less coefficient.

Density data update form

Caution: Great care should be used in modifying the density and viscosity coefficients and/or the properties of the common amino acids, since most of the computations performed by SEDNTERP depend critically upon this information, yet this information is not easily noted by the user. If these records in the database are modified, two different versions of SEDNTERP (or one version at a later date) will give divergent estimates for key properties such as vbar, molecular weight, hydration, buffer density or viscosity, and thereby will give different final results for the exact same data entry.

The image below shows the form used for modifying extinction spectrum data.

Extinction spectrum data form

The extinction spectrum entries in the database are used only in displaying graphs of the calculated absorbance properties over the 250-320 nm range from the The Sample Composition Form. As supplied, the only compounds with defined extinction spectra are phenylalanine, tyrosine, tryptophan, and disulfide (cistine). You may add data for other conjugates if you like (and certainly there are conjugates already in the database which have significant absorbance in this region, but appropriate extinction data for these was not available to the authors). If you are adding new extinction spectra data, please note that you must enter values for each 2 nm interval from 250-320 nm (this range is fixed in the program), and that the name must exactly match the name defined for the conjugate in the conjugate section of the database (or the 3-letter name for an amino acid). Also, if you have such data, please share it with the authors so it can be provided to all users.

If you have questions regarding how to add to or modify entries in this Physical Constants database, please contact the programmers. Moreover, if you believe you have found errors in this database that you wish to correct in your own copy, the programmers ask that you please contact us so that we may publish the fixes to all interested parties.

See Also

Program elements, forms, and features: Description of the Databases


Saving Data in Databases Form

Using this form, Experiment, Sample, Buffer, or Result records can be stored in the Experimental database file. This form also serves as a utility to modify or delete old records.

The image below illustrates what the form looks like when saving a new Experiment record (for the other record types there is no Reference Date entry).

Saving data in databases form

At the top of the form is a text box for entering the name of the new record (when starting from an empty Main form the default name is always "unnamed"). Previously entered record names are listed below in the large list box. To enter a new record simply type a unique name for the record in the top text box (64 characters maximum length) and press the “Save New Record” button. If you are saving an Experiment record, you also must supply a date.

If you wish to modify the name of an existing record, select the record from the list. Typing in the search box will move quickly through the list alphabetically. The name of the record will appear in the top text box. Enter the new name in the “New Name for Existing Record” text box. Press the “Modify Name of This Record” button and after confirmation the record name will be modified.

TIP: It is obviously important for each user to create an intelligent naming scheme if many experiments and/or buffers are to be stored in the database. Also, it is may be useful for different users to have their experiments in a totally different database file in order to avoid overwriting data records because of repetitive names or human error.

If you wish to delete a record, choose it from the list box and then press the “Delete this Record” button. After confirmation, the record will be permanently deleted.

Pressing the “Use Different Database” or the “Create New Database” buttons will open a file dialogue box to choose or name a different database file. These databases will contain none of the previously entered records, so if sharing information from previous experiments is important, an original database should be used. If a fresh start with a carry over of some information is needed, the original database should be copied with a new name and unnecessary records deleted.

When a database is created, the date and the name of the creator should be entered by the user in the text box at the bottom of the form.

See Also

Program elements, forms, and features: Description of the Databases | Program Overview & Strategy


The D and MW Calculator Form

This menu command from the Main form will bring up a small calculator-like form (shown below) which
  1. Calculates diffusion coefficients if the molecular weight and sedimentation coefficient are known.
  2. Calculates solute molecular weights given values for both sedimentation and diffusion coefficients.

Either of these calculations also depends on the solute partial specific volume, buffer density, and temperature. When the calculator loads it is pre-filled with current values for whichever of these parameters are known.

D and MW Calculator

How does it work?

This dialog box implements the Svedberg equation (Ref. 68):

where M is the molecular weight, s is the sedimentation coefficient, D is the diffusion coefficient, R is the gas constant, vbar is the partial specific volume, r is the buffer density, and T is temperature (in Kelvin).

If the user enters values for sedimentation coefficient and molecular weight, the corresponding diffusion coefficient will be calculated. When numbers are manually entered into the diffusion coefficient box, then the corresponding molecular weight is calculated (and the label of that value changes to 'calculated MW'.

This calculator assumes the sedimentation coefficient is always known---it will not calculate a sedimentation coefficient if both M and D are manually entered.


Reference 1

R.J. Goldberg, J. Phys. Chem., 1953, 57, 194.


Reference 2

J.W. Williams, K.E. Van Holde, R.L. Baldwin, and H. Fujita, Chem. Rev., 1958, 58, 715.


Reference 3

E.F. Cassasa and H. Eisenberg Adv. in Prot. Chem., 1964, 19, 287.


Reference 4

E.J. Cohn and J.T. Edsall 'Proteins, Amino Acids and Peptides as Ions and Dipolar Ions', Rheinhold, New York, 1943, Chapter 4, p. 157.


Reference 5

T.L. McMeekin and K. Marshall, Science, 1952, 116, 142.


Reference 6

H. Durchschlag, 'Thermodynamic Data for Biochemistry and Biotechnology', H.-J. Hinz, ed., Springer-Verlag, New York, 1986, Chapter 3, p. 45.


Reference 7

D.W. Kupke, 'Physical Principles and Techniques of Protein Chemistry', S.J. Leach, ed., Academic Press, New York, 1973, Part C, Chapter 1, p. 1.


Reference 8

T. Svedberg 'The Ultracentrifuge', T. Svedberg and K.O. Pederson, eds., Johnson Reprint Corporation, New York, 1940.


Reference 9

H.K. Schachman, 'Methods in Enzymology Volume IV', S.P. Colowick and N.O. Kaplan, eds., Academic Press, New York, 1957, Chapter 2, p. 32.


Reference 10

H.K. Schachman, 'Ultracentrifugation in Biochemistry', Academic Press, New York, 1959.


Reference 11

C.H. Chervenka, 'A Manual of Methods for the Analytical Ultracentrifuge', Spinco Division of Beckman Instruments, 1970, Palo Alto, California.


Reference 12

R. Eason, 'Centrifugation (2nd Edition) a Practical Approach', D. Rickwood, ed., IRL Press, 1984, Chapter 8, p. 251.


Reference 13

G. Cohen and H. Eisenberg, Biopolymers, 1968, 6, 26.


Reference 14

D. Yphantis, Biochemistry, 1964, 3, 297.


Reference 15

W.F. Harrington and G. Kegeles, 'Methods in Enzymology Volume XXVII', C.H.W. Hirs and S.N. Timasheff, eds., Academic Press, New York, 1973, Chapter 13, p. 306.


Reference 16

W.F. Harrington, Fractions, 1975, 1, 10.


Reference 17

H. Fujita, 'Foundations of Ultracentrifugal Analysis', J. Wiley and Sons, New York, 1975.


Reference 18

C.R. Cantor and P.R. Schimmel, 'Biophysical Chemistry, Part II', W.H. Freeman and Co., San Francisco, 1980, Chapter 10, p. 539.


Reference 19

C.R. Cantor and P.R. Schimmel, 'Biophysical Chemistry, Part II', W.H. Freeman and Co., San Francisco, 1980, Chapter 12, p. 643.


Reference 20

J.P. Johnston and A.G. Ogston, Trans. Faraday Soc., 1946, 42, 789.


Reference 21

J.M. Creeth and C.G. Knight, Biochem. Biophys. Acta, 1965, 102, 549.


Reference 22

C.R. Cantor and P.R. Schimmel, 'Biophysical Chemistry, Part II', W.H. Freeman and Co., San Francisco, 1980, Chapter 11, p. 591.


Reference 23

C.R. Cantor and P.R. Schimmel, 'Biophysical Chemistry, Part II', W.H. Freeman and Co., San Francisco, 1980 p. 613.


Reference 24

J.R. Cann, 'Interacting Macromolecules: The Theory and Practice of Their Electrophoresis, Ultracentrifugation and Chromatography', Academic Press, New York, 1970, Chapter III, p. 93.


Reference 25

D.A Yphantis and D.F. Waugh, J. Phys. Chem., 1956, 60, 623.


Reference 26

M.L. Johnson, J.C. Correia, D.A. Yphantis and H.R. Halvorson Biophysical J., 1981, 36, 575.


Reference 27

Teller, D.C. 'Methods in Enzymology Volume XXVII', C.H.W. Hirs and S.N. Timasheff, eds., Academic Press, New York, 1973, Chapter 14, p. 346.


Reference 28

T.F. Kumosinski and H. Pessen, 'Methods in Enzymology Volume 117', C.H.W. Hirs and S.N. Timasheff, eds., Academic Press, New York, 1985, Chapter 11, p. 154.


Reference 29

J.L. Oncley, Ann. N.Y. Acad. Sci., 1941, 41, 121.


Reference 30

D.C. Teller, E. Swanson and C. De Häen, 'Methods in Enzymology Volume 61', C.H.W. Hirs and S.N. Timasheff, eds., Academic Press, New York, 1979, Chapter 8, p. 103.


Reference 31

H.A. Scheraga and L. Mandelkern, J. Am. Chem. Soc., 1953, 75, 179.


Reference 32

S.E. Harding, 'Dynamic Properties of Biomolecular Assemblies', S.E. Harding and A.J. Rowe, eds., Royal Society of London, 1989, Chapter 2.


Reference 33

D.C. Teller, Nature (London), 1976, 260, 729.


Reference 34

H. Höiland, 'Thermodynamic Data for Biochemistry and Biotechnology', H.-J. Hinz, ed., Springer-Verlag, Berlin, 1986, Chapter 2, p. 17.


Reference 35

J.H.C. Steele, C. Tanford and J.A. Reynolds, 'Methods in Enzymology Volume 48', C.H.W. Hirs and S.N. Timasheff, eds., Academic Press, Orlando, Florida, 1978, Chapter 2, p. 18.


Reference 36

J.A. Reynolds and D.R. McCaslin, 'Methods in Enzymology Volume 117', C.H.W. Hirs and S.N. Timasheff, eds., Academic Press, Orlando, Florida, 1985, Chapter 3, p. 41.


Reference 37

V. Prakash and S.N. Timasheff, 'Methods in Enzymology Volume 117', C.H.W. Hirs and S.N. Timasheff, eds., Academic Press, Orlando, Florida, 1985, Chapter 4, p. 53.


Reference 38

T. Arakawa and S.N. Timasheff, 'Methods in Enzymology Volume 117', C.H.W. Hirs and S.N. Timasheff, eds., Academic Press, Orlando, Florida, 1985, Chapter 5, p. 60.


Reference 39

D.W. Kupke, 'Physical Principles and Techniques of Protein Chemistry, part C', S.J. Leach, ed., Academic Press, New York, 1973, Chapter 1, p. 1.


Reference 40

S.J. Perkins, Eur. J. Biochem., 1986, 157, 169.


Reference 41

R.A. Gibbons, 'Glycoproteins, Part A', A. Gottschalk, ed., Elsevier, Amsterdam, 1972, p. 31.


Reference 42

J.C. Lee and S.N. Timasheff, Biochemistry, 1974, 13, 257.


Reference 43

J.C Lee and S.N. Timasheff, 'Methods in Enzymology Volume 61', C.H.W. Hirs and S.N. Timasheff, eds., Academic Press, Orlando, Florida, 1979, Chapter 4, p. 49.


Reference 44

R.C. Weast (editor), 'CRC Handbook of Chemistry and Physics, 67th Edition', CRC Press, Inc., Boca Raton, Florida, 1986, p. F-5.


Reference 45

F. Steckel and S. Szapiro, Trans. Faraday Soc., 1963, 59, 331.


Reference 46

M.L. Johnson and S.G. Frazsier, 'Methods in Enzymology Volume 117', C.H.W. Hirs and S.N. Timasheff, eds., Academic Press, Orlando, Florida, 1985, Chapter 16, p. 301.


Reference 47

J.T. Yang, 'Recent Advances in Protein Chemistry Volume 16', C.B. Anfinsen, M.L Anson, K. Bailey, and J.T. Edsall, eds., Academic Press, New York, 1961, p. 323.


Reference 48

J.F. Johnson, J.R. Martin and R.S. Porter, 'Physical Methods of Chemistry', A. Weissberger and B.W. Rossiter, eds., Vol. 1, Part VI, Wiley, New York, 1977, p. 63.


Reference 49

R.C. Weast (editor), 'CRC Handbook of Chemistry and Physics, 67th Edition', CRC Press, Inc., Boca Raton, Florida, 1986, p. F-37.


Reference 50

K.E. van Holde, 'Physical Biochemistry 2nd Edition', Prentice-Hall, New Jersey, 1985, p. 117.


Reference 51

I.D. Kuntz, J. Am. Chem. Soc., 1971, 93, 514.


Reference 52

M. Lüscher-Mattli, 'Thermodynamic Data for Biochemistry and Biotechnology', H.-J. Hinz, ed., Springer-Verlag, Berlin, 1986, Chapter 11, p. 276.


Reference 53

G.M. Mrevlishvili, 'Thermodynamic Data for Biochemistry and Biotechnology', H.-J. Hinz, ed., Springer-Verlag, Berlin, 1986, Chapter 5, p. 148.


Reference 54

I.D. Kuntz and W. Kauzman, Adv. Protein Chem., 1974, 28, 239.


Reference 55

H. Pessen and T.F. Kumosinski, 'Methods in Enzymology Volume 117', C.H.W. Hirs and S.N. Timasheff, eds., Academic Press, New York, 1985, Chapter 14, p. 219.


Reference 56

E.G. Richards and H.K. Schachman, J. Amer. Chem. Soc., 1957, 79, 5324.


Reference 57

M.W. Kirschner and H.K. Schachman, Biochemistry, 1971, 10, 1900.


Reference 58

J. G. de la Torre, "Sedimentation Coefficiients of Complex Biological Particles", in Analytical Ultracentrifugation in Biochemistry and Polymer Science, Royal Society of Chemistry (Edited by S. Harding and A. Rowe), 1992, Chapter 18, pp. 333-345.


Reference 59

T.M. Laue, B.D. Shah, T.M. Ridgeway and S.L. Pelletier, Analytical Ultracentrifugation in Biochemistry and Polymer Science, Royal Society of Chemistry (Edited by S. Harding and A. Rowe), 1992, pp. 90-125.


Reference 60

W.F. Stafford, Analytical Ultracentrifugation in Biochemistry and Polymer Science, Royal Society of Chemistry (Edited by S. Harding and A. Rowe), 1992, pp. 359-393.


Reference 61

Lawrence J. Henderson (1908). "Concerning the relationship between the strength of acids and their capacity to preserve neutrality". Am. J. Physiol. 21: 173–179.


Reference 62

Hasselbalch, K. A. (1917). "Die Berechnung der Wasserstoffzahl des Blutes aus der freien und gebundenen Kohlensäure desselben, und die Sauerstoffbindung des Blutes als Funktion der Wasserstoffzahl". Biochemische Zeitschrift. 78: 112–144.


Reference 63

Edelhoch, H. (1967). Spectroscopic determination of tryptophan and tyrosine in proteins. Biochemistry 6, 1948-1954.


Reference 64

Gill, S. C. and Von Hippel, P. H. (1989). Calculation of protein extinction coefficients from amino acid sequence data. Analytical. Biochemistry 182, 319-326.


Reference 65

Pace, C. N., Vajdos, F., Fee, L., Grimsley, G., and Gray, T. (1995). How to measure and predict the molar absorption coefficient of a protein. Protein Sci. 4, 2411-2423.


Reference 66

Segel, I. H. (1975). Biochemical calculations. Wiley, New York.


Reference 67

Fasman, G. D. (1989). Practical handbook of biochemistry and molecular biology. CRC press.


Reference 68

Svedberg, T. and Pedersen, K. O. (1940). The Ultracentrifuge. Clarendon Press, Oxford,


Graph Window Help

This section of this Help file covers the menus and features of the window that opens to display graphs and the graphing package used by this program. It is likely that you will not need these details, but they are provided here in case you do. The two topics probably most likely of interest are How to export graph images to other programs and the Print options dialog.

Note that the 4 types of graphs generated by SEDNTERP are:

  • Theoretical titration curves (charge vs. pH), generated from the Sample Composition form
  • Theoretical absorbance/extinction curves, generated from the Sample Composition form
  • Plots of asymmetry versus hydration, generated from the Results form
  • Diagrams of the calculated molecular shape and size for ellipsoid or cylinder models, generated from the Results form

Table of Contents for Graph Window Help

File Menu

  • Save graph to disk...
  • Restore graph from disk...
  • Save Defaults

Edit Menu

  • Copy graph data to Clipboard
  • Paste graph data from Clipboard
  • Write graph data (ASCII) to disk...
  • Copy graph image to Clipboard as bitmap
  • Copy graph image to Clipboard as metafile... Write graph image to disk as metafile...

Axes Menu

  • Last zoom
  • Autoscale X and Y, Autoscale X, Autoscale Y
  • Edit vertical axis..., Edit horizontal axis...
  • Show grids
  • Round axis scales on zoom

Format Menu

  • Show data as lines, Show data as symbols, Show data as both lines and symbols, Show data as alternating lines/symbols
  • Dot in center of symbol
  • Graph titles..., Delete graph titles
  • Legend...
  • Symbol size...
  • Line thickness...
  • Line/symbol colors...
  • Separate Data Along {X Axis, Y Axis, or Both Axes}...

Print...

  • Print options dialog
  • Graph size options, Custom size options
  • Graph margins, Aspect ratio options
  • Line formatting options
  • Use only black and white on color printer
  • Eject page option
  • Printer setup...
  • English or metric units option

How to...

  • How to export graph images to other programs
  • How to readout the mouse cursor position
  • How to zoom with the mouse
  • How to print multiple graphs on one page

General Info

  • About the use of color
  • Color substitution on black-and-white printers
  • About the use of fonts


Save graph to disk...

This command brings up a 'File Save As' dialog box for saving the current graph with all of its data, formatting and printing options to disk so that it can be restored at a later time. Most commonly this is used to archive graphs that are going to be used in publications or presentations so that they can be easily reproduced. The graph data and options are saved as a binary file with a filename ending in .GRA.

While the intent of this command is to enable you to restore and exactly reproduce a graph, the following limitations should be noted. Screen representations, printed output, or graphs exported to another program from a restored graph may differ somewhat from the originally saved graph if either (1) a different printer is used (which may have different font and color capabilities and/or resolution) or (2) the graph is restored to a different version of the program. While it will always be true that future program updates will still be able to read earlier binary formats, and while efforts are made to minimize differences between the outputs, there is no guarantee that future enhancements and/or bug fixes to the graphics package will produce identical output to that from the current version. Therefore if it is critical to be able to exactly reproduce a graph, it is the responsibility of the user to retain the version of this software that created the graph.

Also, if the graph X and/or Y axis is presently auto-scaled, it may be a good idea to change to manual scaling using the Edit Horizontal Axis... or Edit Vertical Axis.... commands (even if you choose the same scales that auto-scaling would pick). This will guarantee that the scales, tic label intervals, etc. are not revised even if the graph is printed on a different printer. Otherwise the differences in font availability among different printers may cause the auto-sizing routines to choose different tic intervals and tic labeling if the graph is printed on a different printer. (With manual scaling, if the same size font on the different printer would cause an overlap of tic labels, a smaller font will be used instead).

See Also

Restore graph from disk...


Restore graph from disk...

This command restores a previously saved graph with all of its data, formatting and printing options from disk so that it can be reproduced. Most commonly this is used to reprint graphs that have been archived, e.g. because they were used in a publication or presentation. These files must have previously been saved by the Save Graph to Disk... command. The only format element that is not restored is the setting of the Eject Page check box on the Print Options form.

If the current size of the graphics window is different from its value when the graph was saved, the graph will be rescaled and formatted to fit the current window.

Screen representations, printed output, or graphs exported to another program from a restored graph may differ somewhat from the originally saved graph if either (1) a different printer is used (which may have different font and color capabilities and/or resolution) or (2) the graph is restored to a different version of the program. While it will always be true that future program updates will still be able to read earlier binary formats, and while efforts are made to minimize differences between the outputs, there is no guarantee that future enhancements and/or bug fixes to the graphics package will produce identical output to that from the current version. Therefore if it is critical to be able to exactly reproduce a graph, it is the responsibility of the user to retain the version of this software that created the graph.

See Also

Save graph to disk...


Save Defaults

This command allows you to alter various program defaults (preferences), including:

  • The position of the main program window on the screen
  • The relative size of the main window and other dialog boxes (as a percent of the nominal size)
  • Various options for the AutoDisplay function

  • Optionally you can also review a series of default values that affect graphic formatting and default behaviors of the graphics package.

You will be asked a series of questions about whether you want to alter certain defaults or leave them as is.

These settings are stored in the .INI file associated with this program.


Copy graph data to Clipboard

This command will copy all the X and Y data values from the current graph to the Clipboard as columns of text, suitable for pasting into a spreadsheet or some other data analysis or graphics program.

If there are multiple data sets in the current graph, each data set will have its own X and Y column.

When combined with the Paste Graph Data from Clipboard command, this pair of commands can allow you to copy data to another program such as a spreadsheet, then edit or transform the data, and then paste the altered data back into this graphics package.

The data copied to the Clipboard as a continuous character string, with each column separated by a tab character, and a carriage return and line feed is added at the end of each row, which should be consistent with the tabular data format used by most Windows programs. This command is known to work with both Microsoft Excel® and OriginLab Origin®.

The number of rows copied will be equal to the highest number of data points in any of the data sets. The cells for rows at the end of the smaller data sets where there is no data will be filled with a single space character.

See Also

Paste graph data from Clipboard


Paste graph data from Clipboard

This command will paste columns of X and Y data values from the Clipboard, replacing all data values in the current graph.

When combined with the Copy Graph Data to Clipboard command, this pair of commands can allow you to copy data to another program such as a spreadsheet, then edit or transform the data, and then paste the altered data back into this graphics package.

The data copied from the Clipboard is parsed into columns and rows, with each column separated by a tab character, and a carriage return and/or line feed is used at the end of each row. Such parsing should be consistent with the tabular data format used by most Windows programs. This command is known to work with both Microsoft Excel® and OriginLab Origin®.

It is assumed that the columns represent alternating X and Y values for however many data sets are present (if the number of columns is not even the transfer will be aborted). It is not required that all data sets have the same number of data points; simply leave the extra rows at the end of the shorter data sets empty, or filled with spaces or any non-numeric character. It is also not required that the number of data sets match that of the current graph.

Any non-numeric entries found in the pasted data will cause the corresponding data point to be treated as a missing value.

See Also

Copy graph data to Clipboard


Write graph data (ASCII) to disk...

This command will write all the X and Y data values from the current graph to a disk file as columns of printable text (ASCII data), suitable for importing into a spreadsheet or other data analysis or graphics program.

The disk file can be given any file name, but the default extension is .DAT, which makes it easy to import this file into Microcal Origin®.

If there are multiple data sets in the current graph, each data set will have its own X and Y column, grouped together.

The data columns are separated by an ASCII delimiter character, and a carriage return and line feed is written at the end of each row.

The delimiter character used to separate columns may be specified as a tab (tab delimited data), a comma (comma delimited data), or a space (white space delimited data). This is done using the Save Defaults... command, and any changes will come into effect immediately. At least one of these choices should work with any program capable of importing ASCII data from disk.

The number of rows copied will be equal to the highest number of data points in any of the data sets. The entries for rows at the end of the smaller data sets, where there is no data, will be filled with a single space character.


Copy graph image to Clipboard as bitmap

This command will copy an exact screen image of the current graph to the Clipboard as a bitmap, suitable for pasting into a word processor, graphics editor, or presentation graphics programs.

The bitmap format can be used by many, many programs. However, since this is a bitmap image, the resolution will be limited, and any attempt to resize or rescale the resulting image after pasting it into another program will probably give poor results.

See Also

Copy graph image to Clipboard as metafile... | Write graph image to disk as metafile...


Copy graph image to Clipboard as metafile...

This command will copy an image of the current graph to the Clipboard as a Windows metafile, suitable for pasting into a word processor, graphics editor, or a presentation graphics program. The image is formatted as though it is going to be printed to the currently selected printer.

Because the image will be formatted for the printer, invoking this command brings up the Print Options form, which allows you to specify the size of the image and other options that will affect the formatted file. The printed size corresponds to the suggested size when the image is imported into other programs (although the suggested size stored in the metafile is ignored by some programs). The margins do not exist in the metafile, but they may affect the size of the image. Overall, since the metafile can be resized after pasting in another application, the printed size primarily governs the aspect ratio (width/height) of the resulting image.

Further information about how to successfully export and use metafiles in other programs can be found under Exporting Graph Images to Other Programs.

See Also

Copy graph data to Clipboard | Write graph image to disk as metafile...


Write graph image to disk as metafile...

This command will write an image of the current graph to disk in the Windows metafile format. This file will be suitable for importing into a word processor, graphics editor, or a presentation graphics program. The image is formatted as though it is going to be printed to the currently selected printer.

The disk file can be given any file name, but keeping the default extension of .WMF will help its recognition as a metafile by other programs.

Because the image will be formatted for the printer, after a filename is specified this command then brings up the Print Options form, which allows you to specify the size of the image and other options that will affect the formatted file. The printed size correspond to the suggested size when the image is imported into other programs. The margins do not exist in the metafile, but they do affect the size of the image. Overall, since the metafile can be resized after pasting in another application, the printed size primarily governs the aspect ratio (width/height) of the resulting image.

Further information about how to successfully export and use metafiles in other programs can be found under Exporting Graph Images to Other Programs.

See Also

Copy graph image to Clipboard as bitmap | Copy graph image to Clipboard as metafile...


Last zoom

This command returns the scales of the axes to the values they had prior to zooming (see How to Zoom with the Mouse). This command has a keyboard shortcut of Ctrl+Z. The program remembers up to 10 levels of zooming, so you can undo multiple levels of zooming by repeated use of this command.


Autoscale X and Y

This command will automatically scale both the X and Y axes so that all of the data points are shown. It can be invoked by the keyboard shortcut CTRL+S. Most commonly this is used to undo manual scaling, for example to return to a scale where all data are visible.

In addition to ensuring that the range includes all the data points, auto-scaling will also round the endpoints of the range to try to get a natural range and reasonable spacing for the tic marks. The rounding will generally produce a range ~10% larger than the minimum necessary to display all the data. The rounding routine tries to produce endpoints that are rounded to one or two significant figures, and a range evenly divisible into tic mark intervals that are (1, 2, 4, or 5) x (some power of 10).


Autoscale X

This command will automatically scale the X axis so that the scale encompasses the entire range of X values for the current data set(s). The Y axis scale remains unchanged. This command can be invoked by the keyboard shortcut CTRL+X.

In addition to ensuring that the range includes all the data points, auto-scaling will also round the endpoints of the range to try to get a natural range and reasonable spacing for the tic marks. The rounding will generally produce a range ~10% larger than the minimum necessary to display all the data. The rounding routine tries to produce endpoints that are rounded to one or two significant figures, and a range evenly divisible into tic mark intervals that are (1, 2, 4, or 5) x (some power of 10).


Autoscale Y

This command will automatically scale the Y axis so that the scale encompasses the entire range of Y values for the current data set(s). The X axis scale remains unchanged. This command can be invoked by the keyboard shortcut CTRL+Y.

In addition to ensuring that the range includes all the data points, auto-scaling will also round the endpoints of the range to try to get a natural range and reasonable spacing for the tic marks. The rounding will generally produce a range ~10% larger than the minimum necessary to display all the data. The rounding routine tries to produce endpoints that are rounded to one or two significant figures, and a range evenly divisible into tic mark intervals that are (1, 2, 4, or 5) x (some power of 10).


Edit vertical axis...

This command invokes a new dialog box (shown below) that allows you to control many aspects governing the formatting of the vertical axis.

Edit vertical axis dialog

From this dialog you can:

  1. Manually set exact upper and lower limits, or choose normal auto-scaling, or choose pre-scaling which will multiply or divide very large or very small numbers by multiples of 1000 to get more reasonable scales (like financial graphs which express values in thousands or millions).
  2. Change between linear, natural log, or log base 10 scaling.
  3. Specify whether the range is divided by tic marks, the starting value and interval for these tic marks, whether they are marked by text labels, and the numerical formatting of those labels (fixed decimal or scientific notation, number of decimal places, font, and font size as a fraction of the graph area).
  4. Specify whether the grid marks are extended across the graph by a grid.
  5. Specify a title for the axes, and its font and size relative to the graph area.
  6. Specify the color of the axis, tic labels, and/or axis title.

While this form is displayed you can abort any changes by hitting the Cancel button. To save time, if you are also going to edit the horizontal axis, there is a button to do that without re-drawing the graph and separately invoking the Edit Horizontal Axis menu choice.

See Also

Edit horizontal axis... | Show grids


Edit horizontal axis...

This command invokes a new dialog box (shown below) that allows you to control many aspects governing the formatting of the horizontal axis.

Edit horizontal axis dialog

From this dialog you can:

  1. Manually set exact upper and lower limits, or choose normal auto-scaling, or choose pre-scaling which will multiply or divide very large or very small numbers by multiples of 1000 to get more reasonable scales (like financial graphs which express values in thousands or millions).
  2. Change between linear, natural log, or log base 10 scaling.
  3. Specify whether the range is divided by tic marks, the starting value and interval for these tic marks, whether they are marked by text labels, and the numerical formatting of those labels (fixed decimal or scientific notation, number of decimal places, font, and font size as a fraction of the graph area).
  4. Specify whether the grid marks are extended across the graph by a grid.
  5. Specify a title for the axes, and its font and size relative to the graph area.
  6. Specify the color of the axis, tic labels, and/or axis title.

While this form is displayed you can abort any changes by hitting the Cancel button. To save time, if you are also going to edit the vertical axis there is a button to do that without re-drawing the graph and separately invoking the Edit Vertical Axis menu choice.

See Also

Edit vertical axis...


Show grids

This menu item will quickly toggle on or off display of grids across the graph at the positions of the tic marks for both horizontal and vertical axes (the on state is indicated by a check mark next to the menu choice). It may be desirable to turn off the grid display when graphs are printed for publication, printed to pen plotters, or exported to other programs.

Grids may be turned on or off separately for horizontal and vertical axes using the Edit (Horizontal or Vertical) Axis commands.

See Also

Edit vertical axis... | Edit horizontal axis...


Round axis scales on zoom

This menu item toggles on or off the Round Axis Scales on Zoom option. If this option is on (checked) then at the end of a zoom operation (see How to Zoom with the Mouse) the program will round the values for the endpoints of the range to try to get a natural range and reasonable spacing for the tic marks. The rounded range should always be as large or larger than the area defined by the mouse during the zoom operation, so the selected region will be shown, but may not occupy the full area of the graph.

If Round Axis Scales on Zoom is off (unchecked), then the axis scales will be set exactly as marked by the mouse, and no re-setting of the tic mark interval will be made. Note that due to the finite resolution of the mouse and screen, if you attempt to zoom to an exact even value of a coordinate (e.g. an end of an auto-scaled axis), after zooming this number will probably not be the exact value you wanted, due to round-off error

See Also

How to zoom with the mouse | Last zoom


Show data as lines

This menu item will cause all current data sets to be plotted as lines, without marking of individual data points.

If the data set contains any missing values (such as occur if there are negative values for a graph that is being displayed on a log scale), the line will be broken across the position of the missing value.

See Also

Show data as symbols | Show data as both lines and symbols | Show data as alternating lines/symbols


Show data as symbols

This menu item will cause all current data sets to be plotted as marked individual data points, without lines drawn between them.

See Also

Show data as lines | Show data as both lines and symbols | Show data as alternating lines/symbols


Show data as both lines and symbols

This menu item will cause all current data sets to be plotted as marked individual data points which are joined by lines.

If the data set contains any missing values (such as occur if there are negative values for a graph that is being displayed on a log scale), the line will be broken across the position of the missing value.

See Also

Show data as lines | Show data as symbols | Show data as alternating lines/symbols


Show data as alternating lines/symbols

This menu item will cause all current data sets to be plotted with successive data sets alternating between display as lines and display as symbols. This format is primarily used for overlaying data sets and fitted curves.

If the data set contains any missing values (such as occur if there are negative values for a graph that is being displayed on a log scale), the line will be broken across the position of the missing value.

See Also

Show data as lines | Show data as symbols | Show data as both lines and symbols


Dot in center of symbol

This command is a toggle switch for whether data symbols are plotted with a dot in the center which marks the actual data value. This dot will only be visible for those data markers with open centers. Use of the dot does somewhat reduce display and printing speed.

See Also

Show data as symbols | Show data as both lines and symbols | Show data as alternating lines/symbols


Graph titles...

This command invokes a dialog box that allows you to edit many aspects governing the content and formatting of the title(s) for the graph. The titles are two lines of text that can be optionally be displayed above the top axis of the graph: a main title and a sub title (which are really only distinguished by their positions). A Cancel button will undo any changes made while the form was visible.

Graph title editing dialog

From this dialog you can:

  1. Change the text for either the main title or the subtitle.
  2. Specify the font for each title and its size relative to the graph area. For more information about fonts and font sizes see About the Use of Fonts.
  3. Specify the color of the text.
  4. Specify the justification of the line of text, which can be either centered (default) or left justified or right justified, with respect to either the data area of the graph (default) or with respect to the entire graphics area (the graphics page), which includes the area for axis labels, axis titles, legends, etc.
See Also

Delete graph titles


Delete graph titles

This command quickly deletes any graph titles that are currently defined, as you may want to do before printing graphs for publication.

See Also

Graph titles...


Legend...

This menu item brings up a dialog box on which the content and formatting of the text label(s) for the data set(s) used in the legend, as well as the position of the legend, can be specified. A Cancel button will undo any changes made while the form was visible.

Edit legend dialog box

Editing Legend Text

The text labeling any one data set can be edited in a text box in the upper left hand corner of the form. Below this text box is a list box showing the labels for all data sets. Selecting an entry in this list will bring that entry to the editing box (you may move from the editing box to the list box with the Tab key or the mouse).

While editing an entry in the editing box, hitting the Enter key will terminate editing of that entry and will also select the next entry for editing (unless you are already editing the last entry). This simplifies sequential editing of entries.

Similarly, if you used the list box to select an entry to be edited (using either the mouse of the keyboard to highlight the entry), if you begin typing with any key other than Enter it is assumed that you are beginning to type a new entry to replace the current one, and the focus will shift to the editing box with the newly typed character becoming the first character of a replacement entry. If instead you hit the Enter key from within the list box, it is assumed that you wish to edit that entry, and the focus will move to the editing box, and the current entry is displayed there ready for editing.

Other legend formatting options

On the legend formatting form you may also specify the font used for the legend text, and its size as a fraction of the diagonal distance across the entire graph. For more information about fonts and font sizes see About the Use of Fonts.

By default, in graphs with multiple data sets the color of each data set label in the legend is set to match the color of the corresponding data on the graph. You can optionally choose to have all the text in the legend shown in a single color. This choice is governed by a pair of radio buttons within the Options for Legend Text panel. When using only a single color, a list is provided from which that color may be chosen.

A second pair of radio buttons governs whether the legend will be positioned centered below the graph or to the right of the graph.


Symbol size...

Symbol size dialog

This menu item brings up the dialog box shown above, which allows you to alter the size of the symbols used to mark individual data points. (Obviously this will only have an effect on those graph types in which data symbols are shown.)

  • The size is entered as a fraction of the length of the diagonal across the data area of the graph.
  • Although a Cancel button appears, you cannot cancel changes because this returns a value of zero.

Smaller symbol sizes may reduce clutter and overlap in graphs with many data sets, while larger sizes may be more appropriate when preparing graphs for publication which are going to be substantially reduced in size.

See Also

Show data as symbols | Show data as both lines and symbols | Show data as alternating lines/symbols


Line thickness...

Line widths dialog

This menu item brings up thel dialog box shown above, which allows you to alter the thickness (width) of the lines used in various elements of the graph:

  1. the lines used in the data portion of the graph to join data points (if present)
  2. the lines used in drawing data point symbols (if present)
  3. the lines used to draw the axes of the graph
  4. the lines used to draw tic marks

The units used are twips = twentieths of a point = 1/1440 of an inch, so to specify a line thickness of 1 point you would enter a value of 20. A Cancel button is provided to abort any changes.

On the screen, and on most printers, the values entered will, in fact, be rounded to the nearest integer number of pixels, and the minimum line thickness will actually be 1 pixel. At the top of the form the number of twips per pixel for both the screen and the currently selected printer are displayed to facilitate translating between twips and pixels.

The normal defaults for this graphics package correspond on a 300 dpi printer to 3, 2, 3, and 2 pixels for data lines, symbols, axes, and tic marks, respectively, and will give 4, 2, 4, and 3 pixels at 360 dpi. At present these default values can only be changed by manually editing the settings in the .INI file.

You will probably want to increase these line thicknesses for graphs that will be heavily reduced before publication, and possibly also for graphs that are going to be exported for making slides.

Note that there is no setting for the thickness of grid lines, because these are always displayed and printed at the minimum line thickness for the device.


Line/symbol colors...

This menu choice brings up a dialog box (shown below) enabling you to alter the colors used to differentiate data lines and data symbols. (For a discussion of the use of colors on the screen and on the printer, see About the Use of Colors.)

Line/symbol color dialog

The dialog box shows patches of each of the current screen and printer colors, in the sequence they are used. You may alter any of them by clicking on this patch with the mouse, (or from the keyboard by moving the focus highlight to that patch with the Tab key and hitting Enter), which will bring up a second dialog with a grid of standard colors for selection (and buttons to define custom colors).

Any changes in these colors will usually affect only the graph currently being displayed.

A Save As Defaults button is also provided for making the new color scheme become the permanent default for this program.

A Return to Defaults button will make the colors of the current graph match those of the defaults, as currently defined.

The Return to Previous button will undo any changes made while this form was invoked, leaving the colors for the presently displayed graph, and the default colors, unchanged from the values when the form was invoked, but will leave the form open for further potential changes.

The Cancel button will also leave both the colors of the current graph and the default color scheme unchanged from the values when the form was invoked, but closes the color editing form.

See Also

About the use of color | Color substitution on black-and-white printers


Separate Data Along {X Axis, Y Axis, or Both Axes}...

This group of three menu choices provides a means of reducing the overlap of different data sets (plots) on a graph by shifting the data along one or both axes (i.e. constants are added or subtracted from the X and/or Y data values for different data sets). When this is done to both axes simultaneously this produces a perspective or waterfall effect.

When these commands are invoked they call a dialog with several different methods for shifting the data (shown below).

Separate data sets dialog

The choice of the shifting method is controlled by three radio buttons:

By a Constant Percentage of Present Full Scale

This command will successively shift data sets by a constant percentage of the full scale of that axis. That is, an amount (i -1) x (specified fraction of full scale) x (the full scale range) will be added to the data values of the i-th data set. Negative values will produce downward shifts.

By a Constant Specific Value

This command will successively shift data sets by a value that you specify. Commonly this value would be a round number, and often would correspond to a tic mark interval.

By a Different Value for Each Data Set

This command will successively shift data sets by values that you specify for each data set. Commonly this might be used to separate specific groups of data sets by a common value. The values for shifts would be round numbers, and often would correspond to a multiple of a tic mark interval.

This option is only available for the X or Y axis alone (although both could be done sequentially).

When the present graph style is Show Data as Alternating Line/Symbols, data sets are grouped in pairs, so the shifts invoked by this form apply to each pair of data sets.


Print options dialog

Invoking the Print... menu brings up the Print options dialog (shown below), which allows you to specify a number of formatting options for the printed graph, with most of them related to its size and position on the page.

Print optons dialog

There are default values for most of these options, and the settings used in printing the previous graph are retained (except when you use Restore Graph from Disk...). Therefore often you can simply leave the settings unchanged and immediately hit the OK button to print the graph.

The Cancel button will close the form without printing, but will NOT undo any changes in the options that were made while the form was open.

You should be aware that a number of the options that affect the printed size and position are inter-related (and may be mutually exclusive), so changing any one of them may have an impact on others. As any setting is changed, its consequences are reflected on the form by changes in the values or settings of other options and parameters.

The major options or option groups each have their own Help page, reached by the links below:

Graph Size Options

Custom Size Options

Graph Margins

Aspect Ratio Options

Line Formatting Options

Use only black and white on color printer

The Eject Page Option

Printer Setup

English/Metric Units Option


Graph size options

This panel on the Print Options dialog has three mutually-exclusive choices governed by radio buttons:

Graph size panel

Full Page - This option will select the maximum printed area that will fit on the page, and which is also consistent with both the present settings of the left, right, top, and bottom margins, as well as with the setting of the Aspect Ratio OptionsAspect_Ratio_Options.

If the aspect ratio is set to Preserve from Screen, then the graph may not fill the entire area potentially available, depending on the match between the width/height ratio of the graph on the screen to that of the page minus the margins (and depending on whether the printer is set to Portrait or Landscape mode).

Half Page - This option will select the maximum printed area that will fill half a page, and which is also consistent with both the present settings of the margins, as well as with the setting of the Aspect Ratio Options.

The sizing and which margin settings are used depends on whether the printer is in Portrait or Landscape mode. In Portrait mode, the top, left, and right margins are used, and the graph fills the remaining area in half of a page. Thus for an 8.5" x 11" page and 1" margins, and assuming the aspect ratio is variable, this gives a graph 4.5" high and 6.5" wide, and the bottom of the graph will be at the vertical midpoint of the page. In Landscape mode, the top, bottom, and left margins are used, and the graph fills the remaining area in half of a page. In our example, this will then give a graph 6.5" high and 4.5" wide, and the right hand edge of the graph area will be at the horizontal midpoint of the page.

If the aspect ratio is set to 'Preserve from Screen', then the graph may not fill the entire area potentially available, depending on the match between the width/height ratio of the graph on the screen to that of the page minus the margins (and depending on whether the printer is set to Portrait or Landscape mode).

Custom - The custom setting allows more precise control over the printed size. It activates the Custom Size Options panel and gives control to the settings therein.

Note that when the Print Options form is first shown, the Height and Width values within the Custom Size panel always show the values corresponding to the current size of a Custom graph. However, if you change the options within the Graph Size panel, the values shown for Height and Width will change to reflect the sizes computed consistent with the current settings.

The default state of the Graph Size option can be modified if you choose to modify graph package options during the Save Defaults sequence.

See Also

Custom size options | Graph margins | Aspect ratio options


Custom size options

Custom size panel

This group of settings allows precise control over the printed height and width of a graph. These settings are active only when the Graph Size Options panel is set to 'Custom'. Selection of a custom size automatically disables the Preserve Aspect Ratio from Screen option.

The values for the Height and Width of the graph can be manually entered into the input boxes.

The exact meaning of Height and Width depends of the settings of the radio buttons at the bottom of the panel. With the Size of graph choice, these dimensions encompass the entire area of the graph, including titles, axis titles, tic mark labels, and legend. With the Size of axis frame choice, the entered sizes are the actual physical lengths of the Y and X axes.

The Size of graph choice is most useful when you want to insure that the overall size does not exceed some limit, e.g. if you wanted to print a graph to fit within the printed column width of a journal.

The Size of axis frame choice is most useful if you want to make several graphs with exactly the same axis dimensions (possibly for overlaying on a single page), or if you want to precisely control the aspect ratio of the data area of a graph.

For a 'Custom sized' graph only the top and left margins are active, and those values specify the location of the upper left corner of the area defined by the Height and Width entries. Therefore for the Size of graph choice they correspond to the normal meaning of margins, whereas for the Size of axis frame choice they specify the location of the intersection of the top and left axes, and thus elements such as graph titles and the title and tic mark labels for the Y axis will extend into the area of the margin.

It is important to realize that it is quite possible to specify combinations of sizes and margin settings that will result in parts of the graph extending off the page!

The default size of a Custom graph can be modified if you choose to modify graphing options during the Save Defaults sequence.

See Also

Graph size options | Graph margins | Aspect ratio options


Graph margins

Print margins panel

This panel on the Print Options dialog has four input boxes for setting the printing margins.

Only with the Full Page size option are all four margin values used, and with the Custom Size option the right and bottom settings are disabled. For a full description of margin usage with the Half Page option see Graph Size Options.

It should be noted that these margins are with respect to the outer edge of the physical page. Most printers cannot actually print to the very edge of the page, but this software takes into account such non-printable areas and calculates dimensions relative to the physical page dimensions. (It does, of course, rely on the current Printer Setup to correctly report the size of the paper you are using).

The default printing margins can be modified if you choose to modify graphing options during the Save Defaults sequence.

See Also

Graph size options | Custom size options


Aspect ratio options

Aspect ratio panel

Two radio buttons in the Aspect Ratio panel control mutually-exclusive options for determining the aspect (width/height) ratio of the printed graph.

The Preserve From Screen choice means that you want the printed graph to retain the overall shape that it currently has on the screen (which of course you can alter by resizing the window where graphs are displayed). Using this choice therefore allows you to see on the screen a more accurate representation of the overall shape and formatting of the graph, and to modify that by changing the size of the graphics window. This option is disabled for Custom Size graphs.

With the Change to Match Printed Size choice the aspect ratio of the printed version will have no relationship to the aspect ratio on the screen, but will instead be determined indirectly by your choice of Graph Size Options and Graph Margins.

See Also

Graph size options | Graph margins


Line formatting options

Line formatting options panels

Why are these options needed?

On black-and-white printers changes among various types of dashed lines and/or variations in line thickness can be used in place of color to help differentiate lines corresponding to different data sets.

Even on color printers there are only at most 14 colors available to distinguish data sets, so for graphs containing more than 14 data sets it is possible to use the 5 different type of dashed lines, in combination with changing colors, to give 70 possible color/line-style combinations.

What do these options do?

The Use Dashed Line Styles check box enables the use of dashed lines when checked. The five line styles are: solid, dashed (_ _ _), dotted (......), dash-dot (_._._.), and dash-dot-dot (_.._.._..). Since internal routines in some versions of Windows are not capable of generating dashed lines that are more than 1 pixel thick, this graphing package generates dashed lines through software line dashing.

In the Line Thickness sub-panel are three controls that govern the use of variations in line thickness to substitute for colors on black-and-white printers (see also Color Substitution on Black-and-white Printers). When there are more than 5 data sets, the use of dashed lines can no longer distinguish lines for all the data sets. In this situation it is possible to vary the line thickness, in combination with the 5 line-styles, to give many more distinguishable line formats.

The Vary line thickness every 5th data set check box will enable such line thickness variations among data sets. When you first enter the Print Options form, if the current printer is a color printer this check box is cleared (i.e. the default state for color printers is off). When this option is activated, there are two alternative schemes for the pattern of line thickness variation:

The Start from min and increase choice will draw the first group of five data sets with lines at the minimum line thickness (one pixel), and then increase the thickness by one pixel for each successive group of 5 data sets, until the full thickness corresponding to the normal thickness of data lines (as controlled by the Line Thickness... command under the Format menu) is reached. The minimum line thickness will be 1 pixel on printers with 360 dpi resolution or worse, and approximately 0.003 on printers of higher resolution (e.g. 2 pixels on a 600 dpi printer).

The Start from max and decrease choice will draw the first group of five data sets with lines at the normal line thickness (as controlled by the Line Thickness... command under the Format menu), and then decrease the thickness by one pixel for each successive group of 5 data sets, until the minimum thickness is reached (as defined in the previous paragraph).

The default states of these line formatting options can be modified if you choose to modify graphing options during the Save Defaults sequence

See Also

Line thickness... | About the use of color | Color substitution on black-and-white printers


Use only black and white on color printer

Eject page option

Checking this box will produce a black-and-white graph on the printer, even if the selected printer is color-capable. One example where this is useful is when you want to place a black-and-white metafile image onto the Clipboard using the Copy graph image to Clipboard as metafile... command, but the currently selected printer is a color printer.

If selected, this option will not be retained the next time a graph is printed (the default is always for this option to be off.

For graphs containing multiple data sets (plots) this choice will mean the graphic package will try to use different line styles (dashed, dotted, etc.), and possibly different line thicknesses, rather than different colors to help distinguish on plot from another (see Color substitution on black-and-white printers and also Line formatting options for details).

See Also

Color substitution on black-and-white printers | Line formatting options


Eject page option

Eject page option

The Eject Page check box governs whether the page is ejected from the printer after the graph is drawn. Normally each graph printed occupies a separate page, so the default state each time a graph is printed is to eject the page (box checked).

Turning off Eject Page provides a mechanism for printing more than one graph on the same page. Typically when this is done, the graph will be printed using the Custom Size option and the margin settings will be adjusted so that the graphs do not overlap. For further discussion of printing more than one graph on a page see How to Print Multiple Graphs on a Page.

Note that when Eject Page is off, Windows saves the graph image as a metafile in memory, and does not actually complete the formatting for the printer. This means that printing appears to be much more rapid. The actual formatting of that graph image will not not be completed until another graph is printed with Eject Page on, so printing will then be unusually slow.

See Also

How to print multiple graphs on one page


Printer setup...

Printer setup button

The Printer Setup... button calls the standard Windows Printer Setup dialog. This then allows you to select a different printer, to change between portrait and landscape modes, or change other printer-specific options.

Unfortunately any changes made become the current defaults for all Windows programs, not just this one.


English or metric units option

English or metric units buttons

Two radio buttons at the bottom of the page govern whether the dimensions specified in the Custom Size and Margins panels are given in inches or centimeters.

The default use of either English or metric units can be modified if you choose to modify graphing options during the Save Defaults sequence

See Also

Custom size options | Graph margins


Glossary Item Box

Copy graph image to Clipboard as metafile... | Copy graph image to Clipboard as bitmap | Write graph image to disk as metafile... | About the use of color | Color substitution on black-and-white printers

See Also Sedimentation Interpretation Program Manual Send comments on this topic.

How to export graph images to other programs

By exporting graph images as Windows metafiles, using either the Copy Graph Image to Clipboard as Metafile or the Write graph image to disk as metafile... commands, it is possible to imbed high resolution, publication-quality graphs into a document (word processor or electronic lab notebook), or into a presentation graphics program for making slides.

Low resolution bitmap images can also be copied and pasted into other programs using the Copy Graph Image to Clipboard as Bitmap command, but such bitmap images are usually unsuitable for publication or presentations, so the remainder of this discussion will deal only with metafiles.

Differences Between the Metafile Image and a Printed Graph

Because the imported image may be laid over a background other than the white background used on the screen and printer (e.g. onto a dark blue background for slides), the background areas of the graph, and the filling of data point symbols, is handled differently in the metafile.

No background filling is used either inside or outside the data area of the graph in the metafile, so the graph will take on the background color of the area where it is pasted. Normally on the screen and the printer the area inside open data symbols such as circles and squares is filled with the white background, causing the symbol to cover any portion of lines or symbols that lies underneath. This filling of the interior of open symbols is suppressed during creation of the metafile, so the background and or other lines and symbols will show through.

One other small difference in metafiles arises in the clipping of data points that fall at the edges or outside of the graph. This graphics package clips data points and data lines that extend more than 1/2 of the size of a data point symbol beyond the limits of the X and Y axes. For screen and printer representations this clipping function is handled internally by Windows, but clipping does not work properly for metafiles. Therefore software clipping was implemented to suppress out-of-bounds data points during metafile creation, but this typically gives slightly different results in the areas at the edges of the graph.

Tips for a Successful Transfer:

Colors. If you want the transferred image to be in color, you must select a color printer as the printer. (If you dont actually have a color printer connected to your computer, just install the Windows driver for one as a print-to-file device, and you will then be able to create metafiles with colors). Otherwise colors on the screen image will be translated into style modifications of the black-and-white image (see Color Substitution on Black-and-white Printers).

If you are going to be using the graph image on a slide with a dark background, you will probably want to substitute white for black, and perhaps make other changes in the default colors to improve the contrast against a dark background. For example, if you are going to use the image with a dark blue background, you could do the following:

First change all lines and text that are black into white:

    1. invoke the Line/Symbol Colors... command (Format menu)
    2. click on the rectangle for black among the printer colors (usually the first)
    3. select white on the color grid and press OK

Now change blue into some other color, since the blue will disappear on a blue background:

    1. click on the rectangle for blue among the printer colors (usually the second)
    2. select a contrasting color not already in use (e.g. bright yellow) on the color grid and press OK
    3. now press okay on the Alter Line/Symbol Colors form and you are done!

Line Thickness. You may want to adjust line thicknesses to enhance visibility when the image is transferred using the Line Thickness... command (Format menu). For slides you probably want data lines and axes to have a thickness of at least 1 point (20 twips).

Symbol Size. You may need to adjust the size of data point symbols using the Symbol Size... command (Format menu) to enhance visibility when the image is transferred.

Using Copy/Paste versus Disk Files. Some programs treat imported graphics differently when they are read from disk than when they are pasted from the Clipboard, so you may want to experiment with both methods to see which works better. Also, when pasting from the Clipboard, you may get different results if you use the program's Paste Special command (if it has one) than with the regular Paste command

Common Problems After Importing

Probably the feature of these graphs that causes the most problems in other programs is the rotated text used for Y axis titles. In some programs, such as Microsoft Word®, this rotated text is handled properly as long as you make no attempt to edit the image by double-clicking it. In other programs this rotated text is immediately converted to normal horizontal text (but this may be different if the image is read from a disk file than when it is pasted from the Clipboard).

The sheer number of graphic elements in some graphs may overwhelm the capacity of some programs, particularly if they try to treat each element as a separately editable object.

Lastly, although a Windows metafile is, in principle, a completely re-scalable object, the scaling of text elements presents a problem because often fonts are only available in certain discrete sizes (especially on the screen). This quantization of font sizes may produce some distortion of the size and position of text. This is particularly a problem for tic mark labels, and in some cases could even cause these labels to overlap. However, often this problem is far less severe or non-existent when the graph image is actually printed.

See Also

Copy graph image to Clipboard as metafile... | Copy graph image to Clipboard as bitmap | Write graph image to disk as metafile... | About the use of color | Color substitution on black-and-white printers


How to readout the mouse cursor position

This menu item toggles on or off the continuous readout of the X and Y coordinates of the mouse cursor (in units corresponding to the scale of the current graph) whenever the mouse is within the data area of the graph. This enables you to read out values of data points when this is desirable. The X and Y values are displayed in the notification area below the graphing window.

You should be aware, however, that Windows does not always send an updated mouse position to the program for each pixel of movement, so there is a small dead zone over which you can move the mouse without the values being updated. However, if you click the right mouse button this will force an update and you will get the correct reading.


How to zoom with the mouse

To zoom in (enlarge) a section of the graph you can click the left mouse button at the corner of a region within the axes of an existing graph and then drag (move while holding the left mouse button) until you reach the opposite corner of the region you wish to be expanded. As you drag, a dotted box will indicate the region being marked. When you stop dragging (by releasing the mouse button) the axes will be rescaled to show you this region.

If the region you have defined is very small (only a few pixels, as may happen if you accidentally click and drag or release the mouse prematurely), the zoom will be aborted.

You can undo this zoom and return to the previous scales for the axes using the Last Zoom command under the Axes Menu or the keyboard shortcut, Ctrl+Z.

Exactly how the new axis scales and tic marks will be set after zooming depends on the current setting of the Round Axis Scales on Zoom option (Axes Menu). If this option is on (checked) then the program will round the values for the endpoints of the range to try to get a natural range and reasonable spacing for the tic marks. The rounded range should always be as large or larger than than area defined by the mouse during the zoom operation, so the selected region will be shown, but may not occupy the full area of the graph. If Round Axis Scales on Zoom is off (unchecked), then the axis scales will be set exactly as marked by the mouse, and no re-setting of the tic mark interval will be made. Note that due to the finite resolution of the mouse and screen, if you attempt to zoom to an exact even value of a coordinate (e.g. an end of an auto-scaled axis), after the zoom operation this number will probably not be the exact value you wanted, due to round-off error.

See Also

Last zoom | Round axis scales on zoom


How to print multiple graphs on one page

The keys to printing multiple graphs on one page are:

  1. The proper setting of the Eject Page check box on the Print Options dialog box
  2. Correct settings for the graph size and margins.

When Eject Page is off, Windows retains the graph image in memory until another graph is printed to the same printer with Eject Page on. Therefore it is possible to print 2 or more graphs on the same page, however to prevent printing one graph on top of another the user must properly configure the graph size and location on the page using the options and settings on the Print Options dialog.

Setting the graph size

Generally when printing multiple graphs per page you should choose the 'Custom Size' choice on the Graph Size Options panel, and then set an appropriate height and width in the Custom Size Options panel.

If you want the physical size of one or more of the graph axes to match (e.g. if you are printing graphs one above another that have a common x-axis scale), or if you want the vertical or horizantal position of the axes relative to the page to precisely match, then you will want to select the 'Size of axis frame' option. The alternative 'Size of graph' choice allows you to easily specify areas that do not overlap, but with this option the exact size and location of the data area of the graph will depend on such things as the space needed for tic labels and titles, and the data area is thus difficult to control precisely or to match among different graphs.

Setting the graph margins

Shifting the graphs so they do not overlap is governed by the settings of the printing margins. For example, to print two graphs one above another, you would increase the 'Top Margin' setting on the second graph by an amount greater than the height of the first graph.

Remember that if you are using a 'Custom Size' graph with the 'Size of axis frame option', the margin values set the position of the upper left corner of the data area of the graph. Thus, for example, if you want ~1" of white space to the left of the graph you would generally need to increase the left margin setting above 1" to allow space for a Y-axis title and/or tic labels (if present).

Other formatting changes

You may want to make other formatting changes to enhance the appearance of multiple graphs and to guarantee reproducible printing. If, for example, you are printing graphs one above another and they share a common X-axis scale, you may want to suppress the printing of an axis title and tic labels (which would be redundant) on all graphs except the bottom one.

A suggested procedure

Usually you will have to experiment with the size and placement of each graph to get the desired result. Therefore it is suggested that you first print the graphs as separate pages and then manually inspect the positioning by physically overlaying the pages. After you print each graph, save the current settings to disk using the Save Graph to Disk... command so that you can quickly and easily switch back and forth among the different graphs.

Once you think the formatting of each graph is correct, you can then reprint them on one page by turning off the Eject Page option for all but the last of the graphs. The order of printing of the graphs is not important (i.e. you can print the bottom graph before the top one if you like).

See Also

Graph size options | Custom size options | Graph margins | Eject page option


About the use of color

This graphics package makes use of two sets of colors: one set use for the screen, and another used for the printer.

Screen Colors

On the screen, this package will use up to 14 different colors to help differentiate data sets.

The 14 default colors represent all the non-white basic "VGA" colors available on all modern displays, and are used in the following sequence:

black, blue, green, cyan, red, magenta, gray, bright blue, bright green, bright cyan, bright red, bright magenta, yellow, and bright yellow

(This sequence is chosen to minimize use of yellows, which often display poorly on a white background.)

If there are more than 14 data sets then software line dashing (4 styles + solid) is used on screen to differentiate data lines for data sets 15-70, and then if needed the color/line style cycle repeats. The use of dashed lines for printing can be manually turned off on the "Print Options" form.

Printer Colors

On color printers usually 14 different colors are used (unless the printer doesn't support that many colors), and the default color set is actually the same as that used on the screen. However the ability to use different colors between the screen and printer can be helpful, e.g. when creating graphs for publication. (Note too that the printer color set is used when graph images are copied to the clipboard as metafiles.)

On black-and-white printers, line style and thickness changes are substituted for color demarcation of data lines (see Color Substitution on Black-and-white Printers).

Changing the Color Scheme

The default color schemes for the screen and printer can be either temporarily or permanently altered from the Line/Symbol Colors... item under the Format menu.

See Also

General Info: Color substitution on black-and-white printers

Format Menu: Line/symbol colors...


Color substitution on black-and-white printers

On black-and-white printers this software will normally use the 5 dashed line types instead of colors to help differentiate different data sets (different plots).

If there are more than 5 data sets, this package normally varies the line thickness to help differentiate data sets. The default behavior will use a 1 pixel line width (or a minimum width of ~1/300" for printers with > 360 dpi) for the first 5 sets, then increase the width by 1 pixel for each group of 5 sets, up to the full line width for data lines (normally .01 inch = 3 pixels at 300 dpi). Instead, you can choose to start at the maximum width and get narrower each 5 sets, down to a minimum of 1 pixel.

TIP: To enhance the ability to distinguish different data sets through variations in line width, it may be helpful to increase the normal line width (the width that will be the maximum), using the Line thickness... menu command
See Also

Format Menu: Line thickness... | Line/symbol colors...

Print... : Line formatting options

General Info: About the use of color


About the use of fonts

Font Faces & Types Used

This graphics package uses 6 scalable fonts that are normally installed with Windows, and which can be displayed and printed as rotated sideways text:

1. Arial, a sans-serif, proportionally-spaced TrueType font

2. Times New Roman, a proportionally-spaced TrueType font with serifs
3. Courier New, a fixed-spaced TrueType font with serifs
4. Modern, a sans-serif, proportionally-spaced plotter vector-based font
5. Roman, a proportionally-spaced plotter vector-based font with serifs
6. Symbol, a TrueType font containing Greek characters and other special symbols

Each of these fonts can also be used in a bold version. If they are not available, Windows will substitute the nearest equivalent (e.g. a Helvetica font could be substituted for Arial).

Generally the TrueType fonts give the best looking results.

At this time it is not possible to use more than one font within a title or legend, nor are super- and sub-scripts implemented.

Minimum and maximum font sizes on the screen and printer

This graphics package defines a minimum and maximum font size to be used, with different settings defined for the screen and printer. The purpose of the minimum size limit is to prevent the auto-scaling of text such as tic mark labels from producing sizes which are illegible. The purpose of the maximum size limit is primarily to prevent auto-scaling from producing sizes which are too large (not aesthetically pleasing). Such undesirable font sizes might otherwise arise, for example, if the graphics window is made very small.

As a consequence of these size limits, the font size you specify for elements such as titles and tic labels may not be the actual font size used to draw the graph. The sizes you enter on the Edit Horizontal Axis... or Graph TItles... dialog boxes are, in essence, requested sizes, and this request will not be honored if it falls outside the predefined limits.

The default minimum and maximum size limits are 6 and 14 points (1 point = 1/72 inch) for the screen and 4 and 18 points on the printer. Unlike the user-entered font size values used elsewhere in this package (which are expressed as fractions of the diagonal size of the graph), these sizes are absolute sizes of the rendered font on the screen or printer. Thus the smallest font used on a printed graph is 4 points, irregardless of whether the graph occupies the entire page or a small fraction of the page.

The default size limits are defined in the .INI file for this program, and cannot currently be changed other than by manually editing the .INI file.


Manual Cover Page

SEDNTERP 1 User Manual:

Theory, Equations, and References

Program Elements, Forms, and Features

Version 1.11

January 31, 2020


a
about
after
against
all
along
also
although
am
among
an
and
are
as
at
be
became
because
been
being
between
but
by
can
caution
come
could
details
did
do
does
doing
done
during
each
early
far
finally
for
found
from
had
has
have
he
her
here
his
how
however
I
if
in
include
including
information
into
is
it
its
late
later
made
many
may
me
med
might
more
most
near
no
non
none
nor
not
note
of
off
on
only
or
other
over
saw
see
seen
several
she
since
so
some
such
than
that
the
their
them
then
there
these
they
this
those
through
tip
to
too
under
until
up
us
use
very
warning
was
we
were
when
where
which
while
who
with
you